using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace TEAMModelOS.SDK.Module.AzureBlob.Configuration
{
    public class BlobSas
    {
        /// <summary>
        /// 容器 学校编码，教师编码
        /// </summary>
        [Required(ErrorMessage = "{0} 必须填写")]
        public string name { get; set; }
        /// <summary>
        /// 角色 student,teacher,school,system
        /// </summary>
        [Required(ErrorMessage = "{0} 必须填写")]
        public string role { get; set; }
        /// <summary>
        ///如果是学生则有值
        /// </summary>

        public string code { get; set; }
    }
}
