using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models
{
    /// <summary>
    /// 内容上传记录
    /// </summary>
    public class Bloblog :CosmosEntity
    {
        public string name { get; set; }
        public string url { get; set; }
        public long  time { get; set; }
        public long  size { get; set; }
        public List<string> periodId { get; set; } = new List<string>() { "" };
        public List<string> subjectId { get; set; } = new List<string>() { "" };
        public List<string> gradeId { get; set; } = new List<string>() { "" };
        /// <summary>
        /// audio 音频，video 视频 ，doc文档，image图片，other 其他，res教材，thum缩略图,avatar 头像
        /// </summary>
        public string type { get; set; }

    }
}
