using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace TEAMModelOS.SDK.Models
{
    public class Notice :CosmosEntity
    {
        public string title { get; set; }
        public string content { get; set; }
        public string school { get; set; }
        
        [Required(ErrorMessage = "creatorId 必须设置")]
        public string creatorId { get; set; }
        /// <summary>
        /// 发布状态
        /// </summary>
        [Required(ErrorMessage = "publish 必须设置")]
        public int publish { get; set; } = 0;
        /// <summary>
        /// 开始时间
        /// </summary>
        public long startTime { get; set; }
        /// <summary>
        /// 创建时间
        /// </summary>
        public long createTime { get; set; }
        /// <summary>
        /// 结束时间
        /// </summary>
        public long endTime { get; set; }
        /// <summary>
        /// school, course，class
        /// </summary>
        public string type { get; set; }
    }
}
