using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models.Cosmos.Common
{
    /// <summary>
    /*
     * 
     */
    /// </summary>
    public class StuCourse :CosmosEntity
    {
        /// <summary>
        /// 课程的分区键课程Code
        /// </summary>
        public string scode { get; set; } 
        /// <summary>
        ///课程名称
        /// </summary>
        public string name { get; set; }
        public  string scope { get; set; }
        /// <summary>
        /// 学校
        /// </summary>
        public string school { get; set; }
        /// <summary>
        /// 创建者
        /// </summary>
        public string creatorId { get; set; }

        /// <summary>
        /// 行政班  数组方式 是为了解决 同一个课程，多个编辑或者名单中有重复的学生。
        /// </summary>
        public List<string> classId { get; set; } = new List<string>();
        /// <summary>
        /// 自定义名单
        /// </summary>
        public List<string> stulist { get; set; } = new List<string>();
        public long createTime { get; set; } = DateTimeOffset.UtcNow.ToUnixTimeMilliseconds();

    }
}
