using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models
{
    public class StuList : CosmosEntity
    {
        public StuList()
        {
            pk = "StuList";
        }
        public List<Students> students { get; set; } = new List<Students>();
        public List<string> tmids { get; set; }
        public string name { get; set; }
        //标记该名单唯一code
        public string no { get; set; }
        public string periodId { get; set; }
        public string scope { get; set; }
        public string school { get; set; }
        public string creatorId { get; set; }
        /// <summary>
        /// student 学生名单类型
        /// </summary>
        public string type { get; set; } = "student";
    }
    public class Students
    {
        public string id { get; set; }
        public string code { get; set; }
        public string schoolId { get; set; }
    }
}
