export default {
    // ManageCourse.vue
    searchHolder:'Search',
    delBatch:'Batch delete',
    delCus:'Delete Course',
    addCus:'Add Course',
    editCus:'Edit Course',
    noTeacher:'None yet',
    cusName:'Course Name',
    cNameHolder:'Please enter course name',
    cusCode:'Course ID',
    codeHolder:'Please enter course ID',
    cusDesc:'Course Description',
    descHolder:'Please enter course description',
    cusPd:"School System",
    pdHolder:'Please choose school system',
    cusSubject:"School System",
    sjHolder:'Please choose subject',
    cusTeachers:'Instructor',
    teacherHolder:'Please choose instructor',
    delContent:'Are you sure to delete ',
    codeErr1:'Course ID cannot be empty',
    codeErr2:'Course ID can only consist of English letters and numbers',
    tableCol1:'Seat No.',
    tableCol2:'Course Name',
    tableCol3:'Course ID',
    tableCol4:'School system',
    tableCol5:'Subject',
    tableCol6:'Number of teachers',
    tableCol7:'Instructor',
    delOk:'Deleted successfully！',
    delErr:'Failed to delete！',
    addOk:'Added successfully！',
    addErr:'Failed to add！',
    editOk:'Modified successfully！',
    editErr:'Failure to modify！',
    formTips:'Please complete the information first, then save!',
    noSchool:'Not yet joined any schools, no school data available',
    sltCusTips:'Please enter course',

    //NewCoursePlan.vue
    spClass:'Dedicated Subject Classroom',
    cusPlan:'Course Arrangement',
    importPlan:'Import Arrangement',
    course:'Course',
    addCusPlan:'Add course arrangement',
    saveTips:'Save Reminder',
    tipsContent:'The current curriculum schedule data has not been saved. If you leave, the modified data will not be saved',
    leaveText:'Exit',
    fullTips:'Please complete the settings for the courses you have added first!',
    saveOk:'Save successfully',
    saveErr:'Failed to save',

    //MyCourse.vue
    scCus:'School Course',
    cusInfo:'Course Information',
    noScCus:'No course yet',
    privCus:'Personal Course',
    noPrivCus:'No course created yet',
    noCusClass:'Not yet arranged course name list',
    delStu:'Delete student',
    addStu:'Add student',
    noGroup:'Not grouped',
    noNotice:'No course announcement yet！',
    edit:'Edit',
    save:'Save',
    className:'Class',
    editClassInfo:'Edit Class Information',
    dyClass:'Dynamic List',
    scClass:'Regular Classroom',
    delStuContent:'Are you sure to delete ',
    delStuTips:'Please select the students to be deleted first',
    delClassTitle:'Delete class',
    stuClassCol1:'Name',
    stuClassCol2:'Account',
    stuClassCol3:'Seat Number',
    stuClassCol4:'Group',
    stuClassCol5:'Group Name',
    noClassList:'No course list yet',
    cusRecord:'Lesson Record',
    acRecord:'Activity Record',
    acType:'Activity Type：',
    socrateReport:'Sokrates Report',
    socrateMv:'Sokrates Video/Screen Clips',
    elNotes:'E-Note',
    lessonContent:'Teaching Material',
    share:'Share to Sokrates Channel',
    noAc:' No record yet',
    pdLabel:'School system：',
    noClassCus:'Course not scheduled a classroom：',
    noTImeCus:'Course time not scheduled：',
    listMode:'List Mode',
    ev:'Assessment',
    vote:'Poll',
    qu:'Survey',
    hw:'Assignment',
    sl:'Self-directed learning',
    acTime:'Activity Time',
    private:'Personal',
    school:'School',
    noRecord:'No lesson records yet',
    groupTips:'Friendly reminder：The current grouping information is of administrative grouping, teachers can go to HiTeach to define their own grouping. ',
    noSchoolStu:'You are not a member of the school yet, so cannot add students to the school. Self-customized list can be created and students can join by scanning the code!',
    qrCodeLabel:'Scan the code to join the list',
    hasDelClass:'(This class has been deleted)',
    hasDelList:'(List has been deleted)',
    schoolType:'In-school Account',
    tmIDType:'ID',
    qrCodeText:'Invitation Code：',
    inviteUrl:'Invitation Link：',
    copyUrl:'Copy Link',
    createTips1:'Note: You (have joined a school) can select students from your school to join the course, or allow students to join the course by entering the course invitation code, scanning the course QR code, or using the invitation link.',
    createTips2:'Note: You (not yet a member of a school) can allow students to join the course by entering the course invitation code, scanning the course QR code, or using the invitation link.',
    renameListTitle:'Edit List Name',
    selectListTips:'Please select a list',
    alreadyExist:' already existed',
    listAPIErr:'Failed to get the list',
    //ManageClass.vue
    classLabel:'Class：',
    stuCount:'Student Number： ',
    autoGroup:'Auto Grouping',
    exportStu:'Export List',
    viewport1:'View by group',
    viewport2:'View by list',
    noStu:'No students yet',
    resetPw:'Reset Password',
    resetPwContent1:'Confirm reset ',
    resetPwContent2:"'s password",
    resetPwContent3:'Confirm batch reset ',
    resetPwContent4:" student password",
    resetPwOk:'Reset successfully',
    noMgtClass1:'Not yet joined any schools',
    noMgtClass2:'The school has not yet appointed you as the class teacher',
    toJoin:'Go to Apply to join the school',
    groupNameHolder:'Please set the group name',
    edtiGroupName:'Edit group name',
    addGroup:'Add new group',
    peopleUnit:'People',
    studentCountLabel: 'Student Number',
    groupCountLabel: 'Group Number',
    groupTypeLabel: 'Group method',
    groupType1: 'Random grouping',
    groupType2: 'Group by seat number',
    groupType3: 'S-shaped grouping by seat number',
    action:'Operate',
    atLeast:'Keep at least one group',
    checkName:'Please enter the group name and then create the group',
    noStuTips:'No students are available for grouping',
    groupCount:'Minimum number of groups is 1',
    groupTypeTips:'Please set the grouping method',
    groupUnit:'Group',
    stuNameList:'Student List',
    saveGroup:'Save',
    setAvatar:'Set Profile Picture',
    stuNameLabel:'Name：',
    reupload:'Re-upload',
    uploadAvatar:'Upload Profile Picture',
    uploadTips:'Please upload profile picture',
    setOk:'Set up successfully',
    setErr:'Failed to set up',
    uploadErr:'Failed to upload profile picture',
    
    //NewCusMgt.vue
    schdTable:'Schedule Mode',
    timeSetting:'Schedule Setting',
    stuListMgt:'Self-customized List',
    teaLabel:'Teacher',
    noTeacher:'No instructor yet',
    cusNameList:'Course List',
    cusTime:'Course Schedule',
    saveLabel:'Save changes',
    addStuList:'Add List',
    addListType:'Method',
    addListType1:'Add a new list',
    addListType2:'Select an existing list',
    listLabel:'List',
    removeList:'Remove List',
    addrLabel:'Classroom:',
    nameLabel:'Class List:',
    defaultList:'Default List',
    noSet:'Not set',
    defaultTips:'The list corresponding to the classroom is the default list, otherwise you need to select a self-customized list.',
    noStu:'No students yet',
    noGroup:'Not grouped',
    noListTips:'No course list, please add a list',
    notime1:'Schedule not set yet, please',
    notime2:'set schedule',
    notime3:'and arrange class time',
    listType1:'Class List',
    listType2:'Self-customized List',
    confirmAdd:'Confirm Add',
    cancelAdd:'Cancel Add',
    createList:'Create Self-customized List',
    name:'Name: ',
    nameHolder:'Please enter list name...',
    pdHolder:'Please set the school system',
    timeSetTitle:'Schedule Settings',
    job:'Title',
    teaName:'Name',
    listName:'List Name',
    stuCount:'Student Number',
    code:'Class ID',
    nameWarning:'Please enter list name',
    updOk:'Update successfully',
    setWarning1:'No teacher information yet, unable to complete the course schedule setting',
    setWarning2:'No classroom information yet, unable to complete the course schedule setting',
    defaultTitle:'Default List',
    defaultContent:'Using the default list will remove the current self-customized list, are you sure you want to use the default list?',
    sltListTips:'Please select the list or classroom first',
    updateOk:'Update successfully',
    updateErr:'Failed to update',
    remvListTitle:'Remove List',
    remvListConten:'Are you sure to remove ',
    remvTeaTitle:'Remove Instructor',
    remvTeaContent:'Are you sure to remove ',
    gradeLabel:'Grade',
    cusNoRepeat:'The same course ID already exists',
    cusNameRepeat:'The same course name already exists',

    //MgtStuList.vue
    nameList:'Name list',
    remvStu:'Remove Student',
    goBack:'Click to go back',
    delListTitle:'Delete Self-customized List',

    //TeaTable.vue
    am:'Morning',
    pm:'Afternoon',
    setCus:'Course Setting',
    modifyCus:'Modify Course',
    cancelCus:'Cancel Course',
    repeat:'Repeat operation',
    cusClass:'Teaching Classroom',
    noCourseClass:'*Not yet added/set up teaching classroom',
    setClassTips:'Please set teaching classroom',

    //TimeSetting.vue
    addTime:'Please Add Schedule',
    saveSet:'Save Settings',
    edtiTime:'Editing Schedule',
    timeHolder:'Please enter the schedule name...',
    startLabel:'Start',
    endLabel:'End',
    typeLabel:'Type',
    lessonTime:'Class time',
    restTime:'Break / Other Time',
    nameTips:'Please enter the node name',
    typeTips:'Please set the node type',
    startTips:'Please set the time',

    //CoursePlan.vue
    cusTable:'Class Schedule',
    importLabel:'Import Class Schedule',
    cusMode:'Course Mode',
    roomLabel:'Classroom',
    roomType:'Type：',

    //ClassTable.vue
    noAddTea:'No instructor has been added to the current course',
    sltCusTips:'Please select a course first',
    setCusWarning:'Please select course',
    setTeaWarning:'Please select teacher',
    setClassWarning:'Please select Admin Class',
    setStuListWarning:'Please select Customized Class',
    mon:'Monday',
    tue:'Tuesday',
    wed:'Wednesday',
    thu:'Thursday',
    fri:'Friday',
    sat:'Saturday',
    sun:'Sunday',
    nameListType:'Type',
    scClass:'School Class',
    customNameList:'Self-customized List',
    teaTimeWraning:'The teacher already has courses scheduled for this time period',
    classTimeWarning:'The class already has courses scheduled for this time period',

    // JoinClass.vue
    join:{
        title:'Add Course List',
        errorInfo:'Data error, please scan the code again',
        teacherLabel:'Teacher：',
        listLabel:'List：',
        joinBtn:'Join Now',
        errorTile:'Information error',
        errorContent:'Course list access failed, please scan the code to join again!',
        joinOk:'Join successfully',
        joinErr:'Failed to join',
        getListErr:'Failed to get list information',
        hasJoin:'you have joined successfully! ',
        getErr:'Failed to read user information',
        parseErr:'Failed to parse login information',
        cusLabel:'Course：',
        toTeammodel:'Go to TEAM Model Cloud now!>>>'
    }
}
