export default {
	completeTip:'Please complete the subject, grade and semester data for the current school system first!',
	editor:{
		uploadVideo:'Upload Local Video',
		uploadAudio:'Upload Local Audio',
		insertFormula:'Insert Formula',
		confirmInsert:'Confirm Insert'
	}, 
    index:{
		item:'Questions',
		paper:'Exam Files',
		addExercise:'Create Question',
		openAll:'Unfold All',
		collapseAll:'Fold All',
		autoCreate:'SMART Design',
		manualCreate:'Manual Design',
		importCreate:'Import Design',
		backList:'Back to list'
	},
	filter:{
		origin:'Source',
		schoolBank:'School Question Bank',
		privateBank:'Personal Question Bank',
		all:'All',
		diff:'Difficulty',
		level:'Level',
		type:'Type',
		period:'System',
		grade:'Grade',
		subject:'Subject',
		sort:'Sort',
		createTime:'Create Time',
		useCount:'Number Of Uses'
	},
	typeScoreTip:'Using this allocation method, the original allocation will be reset! Do you want to continue?',
	single:'Single Answer',
	multiple:'Multiple Answers',
	judge:'True-False',
	complete:'Cloze',
	subjective:'Writing',
	connector:'Matching',
	correct:'Correcting',
	compose:'Question Set',
	diff1:'Very Easy',
	diff2:'Easy',
	diff3:'Normal',
	diff4:'Hard',
	diff5:'Very Hard',
	level1:'Remember',
	level2:'Understand',
	level3:'Apply',
	level4:'Analyze',
	level5:'Evaluate',
	level6:'Create',
	noData:'No data yet',
	answer:'Answer',
	noAnswer:'No answer set',
	explain:'Explanation',
	noExplain:'No explanation yet',
	knowledgePoints:'Key Concept',
	field:'Cognitive Level',
	noPoints:'No key concept is linked yet',
	updateTime:'Update Time',
	remove:'Remove',
	choose:'Select',
	isTrue:'Correct',
	isFalse:'Incorrect',
	deleteItem:'Delete',
	editItem:'Edit',
	confirm:'Confirm',
	cancel:'Cancel',
	selectItem:'Select',
	removeItem:'Remove',
	deleteSuc:'Delete successfully',
	deleteFail:'Failed to delete',
	editSuc:'Edit successfully',
	backToTop:'Back to the top',
	cancelSuc:'Cancel successfully',
	addSuc:'Add successfully',
	newExercise:{
		newSchoolItem:'Create School Question',
		newPrivateItem:'Create Personal Question',
		backToBank:'Back to question bank',
		choosePeriod:'Select School System',
		chooseGrade:'Select Grade',
		chooseSubject:'Select Subject',
		gradePlaceholder:'If not selected, all grades are selected by default',
		diff:'Question Difficulty',
		field:'Associated Cognitive Level', 
		knowledge:'Associated Key Concept',
		choosePoint:'Select Key Concept',
		modify:'Modify',
		type:'Select Question Type',
		stem:' Question Stem',
		option:'Option',
		singleOption:'Option',
		multipleOption:'Option',
		trueAnswer:'Correct Answer',
		setAnswer:'Set Answer',
		addOption:'Add Option',
		repair:'Remediation Resource',
		outRepair:'External Resource',
		innerRepair:'IES Resource',
		addLink:'Add Link',
		chooseContent:'Select Content',
		normalResource:'General Resource',
		mediaResource:'Video Resource',
		linkTip:'Please enter the correct link URL (e.g. https://www.youtube.com)',
		childList:'Question List',
		addChild:'Add Question',
		save:'Save',
		cancel:'Cancel',
		composeTip:'Please link the key concept of the question set to the questions set below!',
		noSchoolTip:'You have not joined a school yet, so you cannot select the key concept!',
		uploadErrorTip:'Upload failed, please try again later!',
		unCompleteTip:'Please complete the question information!',
		typeChangeTip:'Change of question type is not supported at the moment!',
		modalTip:'Friendly Reminder',
		unSaveTip:'Are you sure you want to quit saving the current question and leave?',
		answerTitle:'Reference Answer',
		contentRelate:'Link Content'
	},
	exerciseList:{
		confirmDelete:'Are you sure you want to delete the test question?',
		setAnswer:'Set Answer',
		typeScore:'Allocate Point',
		totalScore:'Total Points',
		alreadyScore:'Allocated Point(s)',
		waitScore:'To be allocated',
		itemNums:'question(s), total allocated points',
		itemNums2:'sub-question(s), total allocated points',
		itemNums3:'question(s), total',
		multipleRule:'The rules for giving points to multiple answers questions (including the questions of question set)',
		rule1:'Default is full points will be given if all are correct',
		rule2:'Score half of the points if not all correct options are selected. No points for wrong choices or no choices.',
		rule3:'Score by correctly selected number if not all correct options are selected. No points for wrong choices or no choices.',
		rule4:'Score by (option number - 2 * incorrectly selected number) / option number. Negative points are considered as no points',
		overScoreTip:'The allocated points have exceeded the total points of the exam file, please reallocate!',
		editExercise:'Edit Question',
		editChild:'Edit Question',
		moveUp:'Move up',
		moveDown:'Move down',
		noAnswerTip:'Please set the correct answer for the current objective question!',
		noOptionTip:'Incorrect information in the question stem or options. Please delete or re-import the correct document！'
	},
	paperList:{
		scoreTable:'Exam File Point Allocation',
		usePeriod:'Applicable School System',
		useGrade:'Applicable Grade',
		itemCount:'Question Number',
		paperAnalysis:'Exam File Analysis',
		totalScore:'Total Points',
		score:'',
		paperErrorTip:'Failed to get exam file data!',
		confirmDelete:'Are you sure you want to delete the file?',
		editPaper:'Edit Exam File',
		backToBank:'Back to exam files',
		baseInfo:'Basic Information',
		paperType:'Exam File Type',
		schoolBank:'School Exam File',
		praviteBank:'Personal Exam File',
		paperName:'Name',
		paperScore:'Total Points',
		alreadyScore:'Allocated Point(s)',
		saveRule1:'Friendly Reminder: The current exam file will be saved in the order of the questions',
		saveRule2:'Friendly Reminder: The current exam file will be saved in the order of the question type',
		tab1:'Requirement',
		tab2:'Optional Question',
		tab3:'Re-import',
		tab4:'Import',
		tab5:'Preview',
		tab6:'Student Response Preview',
		isSaving:'Saving...',
		savePaper:'Save Exam File',
		editSuc:'Edit successfully',
		saveSuc:'Save successfully',
		saveFail:'Failed to save',
		defaultName:'Default Exam File Name',
		saveItemsFailTip:'Exam file data save failed!',
		emptyNameTip:'The name of the exam file cannot be empty!',
		noSpaceTip:'Storage space is full!',
		noItemTip: 'No test question selected！',
		regTip: 'The exam file name cannot contain special characters!',
		isExistPaperTip:'Exam file with the same name already exist in the exam file bank, do you want to overwrite it?',
		cancelSaveTip:'Cancel saving exam file!',
		hasNoScoreTip:'There are questions that are not allocated points, please allocate points and then save!',
		noCompleteScoreTip:"Please make sure that the allocated points matches the total points of the exam file before saving it!",
		hasErrorItemTip:'There are abnormal test questions, please modify or re-import!',
		cleanItems:'Clear Question',
		orderByList:'List in order',
		orderByType:'List in type',
		paperDetails:'Exam File Details',
		paperAnalysis:'Exam File Analysis',
		setPaperScore:'Set exam file total points',
		goAnswerSheet:'Print Answer Card',
		createSheet:'Generate Answer Card',
		reCreateSheet:'Regenerate',
		choosePaper:'Select exam file',
		choosed:'Selected',
		searchPaper:'Enter exam file name to search...'
	},
	importFile:{
		uploadSuc:'Exam file uploaded and parsed successfully!',
		analysisFail:'Sorry, failed to parse the file!',
		templateDownload:'Template Download',
		downloadDetails:'Download template making instruction',
		importTips:'Import Notice',
		tips1:' Click on the upload icon above to select a file',
		tips2:' Only support ".docx, .xlsx, .xls" format file import, please refer to the template format to import',
		tips3:' For now, only single answer, multiple answers, true-false, cloze, writing, matching, correcting, and question set are supported for import',
		tips4:' Please keep the template language the same as the current browser language',
		tips5:' For more details, please refer to the template making instruction',
		warningTips1:'The upload format only supports docx/xlsx/xls , please re-upload!',
		warningTips2:'Maximum upload size is 10MB, please re-upload!',
		warningTips3:'Test question data reading is complete!',
		warningTips4:'Failed to parse eligible questions, please check if the import format is modified according to the template!',
		warningTips5:'Sorry, failed to parse the file!',
	},
	createPaper:{
		setAutoConditions:'Set auto-design exam file requirment',
		origin:'Question Source',
		schoolRate:'School Question Bank Ratio',
		rateTip:'Default school question bank is preferred when the same ratio is set',
		doAutoCreate:'Start designing exam file',
		random:'Random',
		average:'Evenly distributed',
		noItemTip:'The number of question cannot be empty!',
		noResultTip:'No questions found that meets the requirements!',
		total:'total',
		nums:'question(s)',
		spc:'',
		goDetails:'View Details',
		noOriginTips:'Please select the question source first',
		tip1:'Question Set',
		tip2:"'s allocated points",
		tip3:' are not enough',
		tip4:' are too many',
		tip5:'please check and retry!',
		tip6:'Switching the designing method will clear the currently selected question, do you want to continue?',
		tip7:'The current exam file is detected to have unlisted questions in the question bank, do you want to sync to the question bank?',
		tip8:'Synchronize to question bank',
		tip9:'Do not synchronize',
		tip10:'The number of eligible questions in the question bank is less than the number you expected, do you want to continue?'
	},
	points:{
		addPoint:'Create Key Concept',
		searchPoint:'Search Key Concept',
		noPoint:'There are no key concept under the current subject.',
		checkedPoint:'Selected Key Concept',
		pointName:'Key Concept Name',
		inputNewPoint:'Enter new key concept name',
		noNameTips:'Please enter new key concept name!',
		addSuc:'Added successfully!',
		addFail:'Failed to add!',
		numMax1:'Maximum linking of ',
		numMax2:'key concept'
	},
	echarts:{
		pointPie:'Key Concept Distribution',
		typePie:'Question Type Distribution',
		diffPie:'Difficulty Distribution',
		objectivePie:'Subjective/Objective Question Distribution'
	},
	getEmptyItems:"No data yet",
	child:'Question',
	typePieTitle:'Question Type Distribution Graph',
	reImport:'Re-import',
	continueImport:'Continue Preview',
	imgError:'Image Abnormal Reminder',
	imgErr1:'The parsing data have',
	imgErr2:'picture anomaly, please select to',
	imgErr3:'ignore and continue to preview',
	imgErr4:'or',
	imgErr5:'re-import the template after modification',
	reImportTip:'Please re-import the correct template!',
	type1:'Subjective Question',
	type2:'Objective Question',
	repairResourse:{
		description:'Resource Description',
		link:'Resource Link',
		edit:'Edit',
		deleteResource:'Delete',
		addRepair:'Add Remediation Resource',
		type:'Resource Type',
		place1:'Please enter resource description',
		tip1:'(Press "Enter" after entering to add successfully)',
		place2:'Please enter the resource URL',
		confirm:'Confirm',
		isExistTip:'The same link already exists!',
		formatErrorTip:'Please enter the correct format of the URL!',
		noCompleteTip:'Please fill in completely',
	},
	completeCount:'Cloze Number',
	addTip1:'The current allocated points exceed the total points of the exam file, please reallocate!',
	addTip2:'Maximum of 10 options!',
	addTip3:'Keep at least one correct answer!',
	addTip4:'Keep at least two options!',
	addTip5:'No question was found!',
	checkList:{
		title:'Exam File Two-way Analysis Table',
		tip:'Note： a(b) a: Allocated Point(s), b: Number',
		sum:'Total',
		none:'None'
	}
}