export default {
  // SystemSetting.vue
  commonset: 'General Settings',
  pdMgt: 'School System Settings',
  cgMgt: 'College Management',
  updBadge: 'Upload School Logo',
  scType: 'School Type：',
  scType1: 'K–12',
  scType2: 'Higher Education Institutions (HEIs)',
  proSetting: 'Professional Subject',
  curSemSta: 'Current Status：',
  schoolNameLabel: 'School Name：',
  addSubject: 'Add Subject',
  subType: 'Type',
  subType1: 'General',
  subType2: 'Subject',
  subType3: 'Professional',
  acType: 'Operation Type',
  acType1: 'Select an existing general subject',
  acType2: 'Add General Subject',
  sltSubect: 'Select Subject',
  subName: 'Name',
  applyPd: 'Applied School System',
  periodSettingLabel: 'School System',
  order: 'Sort by creation time',
  semesterSetting: 'Semester (Quarter) Setting',
  gradeSetting: 'Grade Level Settings',
  subjectSetting: 'Subject Settings',
  semesterNum: 'Semester Number：',
  gradeNum: 'Grade Number：',
  periodNum: 'Subject Number：',
  startDate: 'Started on',
  semesterDuration: 'Semester Length：',
  dayUnit: ' days',
  saveInfo: 'Save Changes',
  noSemester: 'No semester set',
  editLabel: 'Edit',
  monthHolder: '',
  dayHolder: '',
  delete: 'Delete ',
  ssTips1: 'Click to set the name',
  ssTips2: 'Need to keep at least one！',
  ssTips3: 'Save/modify information successfully！',
  ssTips4: 'There is already the same name, please set the name again！',
  ssTips5: 'The number of subjects has reached its maximum！',
  ssTips6: 'The number of grade levels has reached its maximum！',
  ssTips7: 'The number of semesters has reached its maximum！',
  ssTips8: 'You have not saved the information you have changed, if you leave the data will be lost!',
  presetPeriod: 'School System',
  persetSemester: 'Semester',
  persetGrade: 'Grade',
  presetGrade1: '1st Grade',
  presetGrade2: '2nd Grade',
  presetGrade3: '3rd Grade',
  presetSubject: 'Subject',
  presetSubject1: 'Language',
  presetSubject2: 'Mathematics',
  presetSubject3: 'English',
  pdHolder: 'Set school system...',
  tmzLabel: 'Time Zone Settings：',
  tmzHolder: 'Please select...',
  campusHolder: 'Please set your campus',
  setCampus: 'Please set your campus',
  smHolder: 'Set semester...',
  subjectHolder: 'Set subject...',
  profsHolder: 'Set subject...',
  noSubject: 'No subject yet',
  anaLabel: 'Learning Status Settings',
  exTypeLabel: 'Test Type：',
  examHolder: 'Set test type...',
  noExam: 'No test type yet',
  eugenicsLabel: 'Excellent Student Rate (ESR)：',
  eugenicsTips: 'ESR Calculation Method',
  incomeLable: 'Meet-the-target Rate：',
  incomeTips: '（Meet Target Number）/（Total Participants）×100%',
  touchLabel: 'On Target Number (OTN)：',
  touchTips: 'OTN Calculation Method',
  scoreUnit: ' Points',
  delExamTitle: 'Delete Test Type',
  delGradeTitle: 'Delete Grade',
  delMajorTitle: 'Delete Professional',
  delSubjectTitle: 'Delete Subject',
  delPdTitle: 'Delete School System',
  delCampusTitle: 'Delete Campus',
  delSmTitle: 'Delete Semester',
  delContent: '. The data associated with it cannot be checked, are you sure to delete it?',
  campusWarning: 'Sorry, the number of school system/colleges has reached the maximum number authorized by the system!',
  authWarning: 'You do not have authorization to do so!',
  saveErr: 'Failed to save!',
  saveWarning: 'Save Reminder',
  leaveText: 'Exit',
  pdWarning: 'School system names cannot be repeated',
  semWarning: 'Semester names cannot be repeated',
  gdNameWarning: 'Grade names cannot be repeated',
  subWarning: 'Subject names cannot be repeated',
  exWarning: 'Test type names cannot be repeated',
  majorWarning: 'Professional subject names cannot be repeated',
  addSemester: 'Add Semester',
  semesterName: 'Name',
  semStartAt: 'Started on',
  admission: 'Enrollment Semester',
  setStartSem:'Please set the enrollment semester',
  semTimeTips:'Please set the semester start date',
  semNameTips:'Semester name cannot be empty',
  semStartTips:'Please set whether it is the enrollment semester',
  gradeNameTips:'Please set the grade name',
  examNameTips:'Please set the exam type',
  profNameTips:'Please set the professional subject name',
  anaNameTips:'Please complete the learning status analysis setting',
  campNameTips:'Please enter the school district name',
  subjectNameTips:'Please enter the subject/professional subject name',
  delTimeTitle:'Delete Schedule',
  delTimeContent:'Are you sure you want to delete the current schedule?',

  // ClassroomSetting.vue
  classroomList: 'Classroom List',
  pdLabel: 'School System：',
  listOrder: 'Sort by creation time',
  listOrder1: 'Sort by classroom ID',
  listOrder2: 'Sort by smarter classroom',
  classroomAttr: 'Classroom Attribute',
  classroomCode: 'Classroom ID',
  classroomName: 'Classroom Name',
  headmaster: 'Class Teacher',
  setPeriod: "Select classroom's school system",
  setGrade: "Set classroom's grade",
  setHiteachCode: 'HiTeach Serial Number',
  addClassroom: 'Add Classroom',
  editClassroom: 'Edit Classroom',
  schoolPlan: 'School floor plan and classroom location settings',
  uploadPlan: 'Upload Floor Plan',
  hiteachList: 'HiTeach Serial Number List',
  codeSearchHolder: 'Search',
  classroomCodeHolder: 'eg: 1',
  classroomNameHolder: 'eg: 101',
  headmasterHolder: 'Can search by name...',
  hiTeachHolder: 'Please select the available serial number from the list on the right...',
  noHiTeachTips: 'No available serial number',
  suportCanvas: 'The current browser does not support Canvas, please try again with a different browser.',
  addCodeTitle: 'Import HiTeach serial numbers',
  codeHolder: 'Please enter HiTeach serial number...',
  moreAuth: 'Mass Authorization',
  yes: 'Yes',
  no: 'No',
  hiTeach: 'HiTeach Serial Number',
  csTips1: 'Zoomed in to the maximum magnification!',
  csTips2: 'Zoomed out to the minimum magnification!',
  csTips3: 'Save Successfully!',
  csTips4: 'Need to keep at least one！',
  csTips5: 'Upload Successfully！',
  csTips6: 'This serial number is already linked to a classroom！',
  csTips7: 'Delete Successfully！',
  presetClassroomName: 'Classroom',
  presetHeadmaster: 'No class teacher assigned',
  sokapp: 'Sokrates Lesson Observation',
  remotcls: 'Distance Classroom Service',
  sokdesk: 'Sokrates Screen Clips',
  sokrpt: 'Sokrates Report',
  sokvdo: 'Sokrates Video',
  ezs: 'Recording System',
  '3222NIYD': 'ezStation 2',
  'J223IZ6M': 'HiTeach STD',
  '3222C6D2': 'HiTeach TBL',
  'J223IZAM': 'HiTeach PRO',
  tmdClass: 'TEAM Model Smarter Classroom',
  normalClass: 'General Classroom',
  roomType1: 'Regular Classroom',
  roomType2: 'Dedicated Subject Classroom',
  tab1: 'Basic Information',
  tab2: 'Student List',
  tab3: 'Location Settings',
  tab4: 'Linked Hiteach',
  classAttr: 'Classroom Attribute',
  relationHi: 'Associated HiTeach Devices',
  hiFilter1: 'Show all versions of HiTeach',
  hiFilter2: 'Show Hiteach Standard version only',
  hiFilter3: 'Show Hiteach Pro version only',
  hiFilter4: 'Show Hiteach TBL version only',
  single: 'Single ',
  mach: 'Mass',
  expireLabel: 'Serial Number Expiration Date',
  related: 'Already Associated',
  noEnable: 'This serial number is not yet used',
  onClassStu: 'There is no fixed student list in a dedicated subject classrooms!',
  classNoErr: 'The class ID cannot be empty!',
  classNoErr1: 'Class ID can only contain numbers！',
  roomNoErr: 'The classroom ID cannot be empty!',
  roomNoErr1: 'Classroom ID can only be numbers or letters！',
  roomNoErr2: 'The same classroom ID already exists',
  classAttr1: 'Regular Classroom（with fixed students）',
  classAttr2: 'Dedicated Subject Classroom (without fixed students)',
  nameWarning: 'Please enter the name',
  typeWarning: 'Please set classroom attribute',
  gradeWarning: 'Please set academic year',
  expireLabel1: 'Expired',
  expireLabel2: 'Perpetual',
  findStuErr: "Failed to search class's student list!",
  noStdClass: 'The current class is not selected and cannot be moved!',
  formWarning: 'Please complete the class information first before saving!',
  bindingErr: 'Failed to link with HiTeach!',
  delClass: 'Delete Class',
  saveClassWarning: 'The current classroom data has not been saved. If you leave, the modified data will not be saved!',
  addStuBtn: 'Add Student',
  delStuBtn: 'Remove Student',
  editSeat: 'Edit Seat Number',
  removeTile: 'Remove Reminder',
  removeContent: 'Are you sure to remove ',
  removeOk: 'Remove successfully',
  removeErr: 'Failed to remove',
  deLink: 'Delink',
  link: 'Link',
  confirmDelink: 'Are you sure to delink?',
  noStu: 'No student yet',
  addOk: 'Add successfully',
  addErr: 'Failed to add',
  cusTabel: 'Class Schedule',
  setCusTable: 'Set Class Schedule',
  fullRoomInfo:'Please complete the classroom information first!',

  //ClassMgt.vue
  className:'Name',
  yearGrade:'Grade/Academic Year',
  untimed:'It is not time for enrollment yet',
  graduated:'Graduated',
  classLabel:'Class ID',
  profession:'Professional Subject',
  noProfession:'No professional subject set yet',
  all:'All',
  noSet:'Not set',
  newClass:'Create Class',
  gradeWarning1: 'Please set grade/academic year',
  classRep: 'The same class name already exists',
  updOk:'Modified successfully',
  updErr:'Failed to modify'
}
