export default {
  // table title
  seatNo: 'Seat No.',
  account: 'Account/Student ID',
  stuName: 'Name',
  classroomCode: 'Class',
  classroomName: 'Classroom Name',
  period: 'School System',
  grade: 'Grade',
  authStatus: 'Authorization Status',
  password: 'Password',
  abnormalStatus: 'Status Abnormal',

  // Index.vue
  menuAuth: 'Authorization Management',
  importStu: 'Import List',
  addStu: 'Add Student',
  editInfo: 'Edit Information',
  delStu: 'Delete Student',
  searchHolder: 'Search',
  periodHolder: 'Select School System',
  gradeHolder: 'Select Grade',
  classroomHolder: 'Select Class',
  tips1: 'Please select the student that needs to be modified！',
  tips2Title: 'Delete Student',
  tips2Content1: 'Confirm delete',
  tips2Content2: 'Account Information!',
  tips2Content3: 'Confirm bulk delete',
  tips2Content4: ' students',
  tips3: 'Please select the students to be deleted!',
  sltPdFirst:'Please select school system first',
  sltGdFirst:'Please select grade level first',
  noClass:'This grade has no class yet',
  noRelClass:'Unrelated Classes',
  resetPw:'Reset Password',
  semYear:'Semester:',
  delOk:'Deleted successfully',
  isBottom:'This is the bottom',
  edit:'Edit',
  adminClass:'Admin Class',
  teachClass:'Customized Class',
  stuMgt:'Student Management',
  filterNoClass:'Filter students who are not associated with any classes',
  
  // AddStudent.vue
  accountInfo: 'Account Information',
  accountHolder: 'Please enter account information',
  passwordInfo: 'Password',
  passwordHolder: 'Please set your account password',
  isSame: 'Same as account information',
  stuName: 'Student Name',
  stuNameHolder: 'Please enter student name',
  stuSeatNo: 'Seat Number',
  stuSeatNoHolder: 'Please set the seat number',
  classroomInfo: 'Class',
  classroomInfoHolder: 'Please select class',
  newClassroom: 'Create a new class',
  periodInfo: 'School System',
  gradeInfo: 'Grade',
  submitAccount: 'Create Account',
  submitActive: 'Save',
  chooseInfo: 'Select Item',
  chooseNum: 'Total：',
  numUnit: 'item',
  academicYear: 'Academic Year',
  noMatch:'No matching data yet',
  stuIdErr:'Student account cannot be empty',
  stuIdErr1:'Student account can only contain numbers',

  // ImportStudent.vue
  importTitle: 'Import Student List',
  importTips1: 'Drag the student account form file you want to import here',
  importTips2: 'or ',
  importTips3: 'click on the file icon to browse and upload a file',
  importTips4: 'The open file has been deleted!',
  importTips5: 'Incorrect file type',
  importTips6: 'File：',
  importTips7: 'is not an EXCEL file, please select a .xlsx or .xls file.',
  importTips8: 'Error reading the file',
  importTips9: 'Missing',
  importTips10: ' information, please complete, then import!',
  importTips11: 'File read successfully!',
  importTips12: 'Please check if the form data is correct!',
  importInfo1: 'Total Student Number：',
  importInfo2: 'Repeated Account/Student ID：',
  importInfo3: 'Repeated Seat Number：',
  importInfo4: 'No corresponding classroom：',
  importInfo5: 'The account already exists in the system：',
  importInfo6: 'Can be imported：',
  passwordTips: 'Items with no password found will default to the same password as the account/student ID',
  submitList: 'Create Account',
  lackAttr:'Incomplete Excel Column：',
  noSetNo:'No Seat Number：',
  gradeErr:'Grade Error：',
  attrWarning:'Warning: Excel Column is incomplete!',
  setNoWarning:'Warning: Seat number is repeated in Excel!',
  idWarning:'Warning: Account/student ID is repeated in Excel!',
  idFormatWarning:'Error: Student account/ID can only contain numbers',
  gradeWarning:'Warning: Error in grade',
  setNoErr:"Error: Seat number has been repeated within the school",
  downloadText:'(Download List Sample)',
  idRepErr:'Account already exists, will overwrite the original account',
  stuYearErr:"Student's academic year data is incorrect",
  classYearErr:"Class's grade level is incorrect",
  importOk: 'Import successfully',

  // Authorization.vue
  authTitle: 'Service Authorization Management',
  authTitle1: 'AClass One Learning Companion Service Authorization',
  authDiscraption: 'Grant access to the Learning Companion App to students with TEAM Model IDs that are authorized to use the service.',
  authCount: 'Total authorization number of school',
  alreadyUse: 'Number of authorizations used today',
  mayUse: 'Number of authorizations available',
  authNum: 'Authorized use status of each school system',

  //StudentList.vue
  filterLabel:'Filter by：',
  noSchool:'Not attributed to a school yet',
  isBottom:'This is the bottom'
}
