export default {
    home: {
        teacher: 'Teacher',
        student: 'Student',
        setting: 'Personal Settings',
        logout: 'Log out',
        joinClass: 'Join Course',
        classPla: "Ex: 541376",
        exam: 'Assessment',
        vote: 'Poll',
        survey: 'Survey'
    },
    public: {
        noData: 'No data yet',
        going: 'In progress',
        finish: 'Ended',
        schoolExam: 'School-level Assessment',
        privateExam: 'Personal Assessment',
        schoolVote: 'School-level Poll',
        privateVote: 'Personal Poll',
        schoolSurvey: 'School-level Survey',
        privateSurvey: 'Personal Survey',
        search: 'Please enter the query content...',
        notice: 'This feature is not yet available, stay tuned!',
        develop: "Features are under development, stay tuned!",
    },
    type: {
        home: "Home",
        activity: "Activity",
        studyview: "Self-directed Learning",
        hiteach: "HiTeach Lesson Record",
        note: "Notification",
        all: "All",
        preview: "Preview",
        exam: "Assessment",
        homework: "Assignment",
        vote: "Poll",
        survey: "Survey",
    },
    state: [
        {
            type: 'All',
            status: 'All Activity Status'
        },
        {
            type: 'going',
            status: 'In progress'
        },
        {
            type: 'finish',
            status: 'Completed'
        }
    ],
    event: {
        allStatus: 'All Activity Status',
        unFinished: 'Unfinished',
        Fineshed: 'Completed',
        Timeout: 'Overdue',
        makeupExam: 'Can make up this assessment',
        makeupHw: 'Can make up this assignment',
        selectActivity: 'Please select an activity from the list',
        allSubject: 'All Subjects'
    },
    'settingView-title': 'Personal Settings',
    'teammodel-account-management': {
        'page-title': 'TEAM Model Account Management',
        name: 'Name',
        account: 'Account',
        password: 'Password',
        phone: 'Cell phone number',
        'e-mail': 'E-mail',
        binding: 'Binding Management',
        isbind: 'Bind',
        unbind: 'Unlink',
        save: 'Save Settings'
    },
    preference: {
        'page-title': 'Preference Settings',
        'UI-theme': 'Interface Style Settings',
        language: 'Language Setting'
    },
    'change-school': {
        'page-title': 'Switch School',
        'current-data-school': 'Current data source school',
        'Habook-smart-school': 'Habook Smarter School'
    },
    'homeView-title': 'IES Learning Homepage - AClass ONE',
    calenderCardTitle: 'Calendar',
    recentClass: 'Recent class reminder',
    defaultRecentClass: 'Introduction to Microprocessor Basics and Applications',
    defaultClassTime: 'Wednesday 13:30-16:30 (Sections 7-9)',
    defaultClassPlace: 'F504 classroom in the fifth teaching building',
    todaydeadlineList: 'Today deadline event reminder',
    endsToday: "Today",
    endsTodayTime: 'ends today at 23:59',
    addCourse: "Enter the course invitation code to join it",
    courseType: {
        success: "Join the course successfully",
        warning: "Join the course repeatedly!",
        error: "Failed to join the course",
        api: "API Error",
    },
    coursesCardTitle: 'My Course List',
    newAddCourse: 'The latest addition',
    missionListCardTitle: 'Activity Task List',
    missionListCardLoading: 'Loading',
    missionListCardReachBottom: 'Already the bottom, no more activities! ',
    myProgressBar: {
        tasksCompletionRate: 'Activity Task Completion Rate',
        selfStudyClickRate: 'Self-study Teaching Material Click Rate'
    },
    chartNames: [
        'Average self-study time',
        'Curve of self-study hours per month in this semester',
        'Comparison of my activity participation with my grade last month',
        'Comparison of the average daily self-study time and the whole grade',
        'Percentage of participation time of various activities and tasks this month',
        'Self-study Active Degree'
    ],
    studyTimeChart: {
        averageTime: 'minutes/day',
        xAxisData: [
            'Sunday',
            'Monday',
            'Tuesday',
            'Wednesday',
            'Thursday',
            'Friday',
            'Saturday'
        ]
    },
    splineSreaChart: {
        xAxisData: [
            'February',
            'March',
            'April',
            'May',
            'June'
        ]
    },
    stackBarChart: {
        chartMon: 'May',
        yAxisData: [
            'I (third grade)',
            'Third grade',
            'second grade',
            'First Grade'
        ],
        stackType: [
            'Assignment',
            'Assessment',
            'Pre-class preview',
            'Poll'
        ]
    },
    twoLineChart: {
        xAxisData: [
            'Sunday',
            'Monday',
            'Tuesday',
            'Wednesday',
            'Thursday',
            'Friday',
            'Saturday'
        ]
    },
    eventPieChart: {
        partType: [
            'Assignment',
            'Assessment',
            'Pre-class preview',
            'Poll'
        ]
    },
    studyHeatMap: {
        xAxisData: [
            'Monday',
            'Tuesday',
            'Wednesday',
            'Thursday',
            'Friday'
        ]
    },
    latestNotification: 'Latest Notification',
    postAt: 'Posted on',
    '______________': '______________',
    'eventView-title': 'Activity Task',
    nextTask: 'Next Activity',
    allStatus: 'All Activity Status',
    unFinished: 'Unfinished',
    Fineshed: 'Completed',
    Timeout: 'Overdue',
    makeupExam: 'Can make up this assessment',
    makeupHW: 'Can make up this assignment',
    empty: 'No information yet ~',
    baseInfo: {
        subject: 'Subject:',
        teacher: 'Teacher:',
        period: 'Activity Duration：',
        postTime: 'Start Time：',
        classTime: 'Class time',
        unFinished: 'Unfinished',
        Fineshed: 'Completed',
        Closed: 'Ended'
    },
    billboard: {
        description: 'Description',
        referlink: 'Linking information',
        attachment: 'Annexes',
        reference: 'References'
    },
    preview: {
        checkpoint: 'Activity Task',
        tutorial: 'Sequential teaching materials',
        multiQues: 'Multiple-Questions Level Challange Module',
        previewContent: {
            tutorial: 'Teaching Material',
            Des: 'Content',
            Unit: 'Unit',
            quiz: 'Quiz'
        },
        previous: 'Previous Question',
        next: 'Next Question',
        sentAns: 'Send the answers',
        tryAgain: 'Read the teaching material in detail and try again',
        nextUnit: 'Next Unit',
        goHome: 'Back to home page',
        quizRetries: 'Number of assessment retries',
        crossUnitHint: 'Please complete the previous unit assessment before taking this unit assessment.',
        timeoutHint: 'The pre-class preview activity time is over, you can still read and practice the teaching material. If not completed by the end time, the related grade may be affected.'
    },
    vote: {
        bollotbox: 'Polling Area',
        submit: 'Confirmed to send',
        reVote: 'Vote again',
        voteSuccess: 'Vote successfully',
        voteDes: "After the event, you can view the results of everyone's votes",
        timeoutHint: 'Polling time has passed, no more voting. Please pay attention to the teacher for the results! ',
        voteResult: 'The result of this poll is:',
        voteDesDefault: 'Please choose a desired plan:',
        tickets: 'vote(s)',
        surplusTickets: 'Remaining votes',
        submitBVote: 'Submit to vote',
        submitOKVote: 'Voted',
        note: 'Please select at least one option before voting! ',
        warning: 'Voting failed, please check the polling information! ',
        warning2: 'The maximum number of votes has been exceeded! ',
        voteRes: 'Polling Result',
        voteRecord: 'Poll Record',
        voteTime: 'Poll Duration',
        noData: 'No polling result data yet',
        option: 'Options',
        haveNum: "Number of votes available",
        excessNum: "Exceeded the number of votes available",
        delTitle: "The poll has been deleted, do you want to delete this record?",
        delOk: "Delete",
        delCancel: "Cancel",
        delSuccess: "Deleted successfully",
        type: {
            once: "Once",
            day: "Daily",
            week: "Weely",
            month: "Monthly",
            year: "Yearly",
        },
    },
    homework: {
        homeworkUpload: 'Assignment Upload Area',
        homeworkUoloadBtn: 'Upload Assignment',
        homeworkReUoloadBtn: 'Re-upload',
        CommentClassmatesHomeworkBtn: "Classmates' assignment observation and mutual evaluation",
        uploadSuccess: 'Upload successfully',
        uploadDes: 'After the activity is over, you can view the assignment score and comments',
        timeoutHint: 'The uploading time for assessment has ended. Thus, the score will be calculated as 0, or wait for the teacher to allow make-ups.',
        contentPage: 'Assignment Content',
        scorePage: 'Score and Comment',
        score: 'Score From Teacher',
        classmatesComments: 'Score From Classmates',
        comment: 'Give a comment: '
    },
    classmatesComment: {
        title: "Classmates' assignment observation and mutual evaluation",
        seatNo: 'Seat No.',
        name: 'Name',
        star: 'Star',
        comment: 'Give a comment',
        preview: 'Assignment Preview: File Name',
        unPreview: 'The format of this file currently does not provide preview',
        download: 'Download File',
        submitted: 'Submit',
        inputSomething: 'Input comments and other suggestions',
        previous: 'Previous',
        next: 'Next',
        submitBtn: 'Submit'
    },
    exam: {
        examLink: 'Exam File Link',
        isSubject: ' Subject Exam File',
        subjectNow: 'Current Subject',
        examData: 'Assessment Content',
        gradeReport: 'Grade Report',
        gradeAnalyse: 'Score Analysis',
        queType: {
            single: 'Single Answer Question',
            multiply: 'Multiple Answers Question',
            judge: 'True-False Question',
            complete: 'Cloze Question',
            subjective: 'Writing Question',
            compose: 'Question Set',
            correct: 'Correcting Question',
            connector: 'Matching Question'
        },
        submitSuccess: 'The answer information was submitted successfully! ',
        submitFail: 'Failed to submit the answer information! ',
        msgWarning: 'Error in answer data! ',
        testpop: {
            title: 'Assessment',
            completion: 'Completion degree',
            practiceMode: 'Practice Mode',
            all: 'Practice All',
            onlywrong: 'Only practice the incorrectly answered',
            questions: 'questions',
            submitted: 'Submit Answer',
            submitted1: "End The Practice",
            finish: 'Completed',
            showAns: 'Show the answer',
            hideAns: 'Hide the answer',
            hint: 'Key Hint',
            previous: 'Previous Question',
            next: 'Next Question',
            myAnswerSheet: 'My Answer Card',
            exitQuizhint: 'Reminder',
            exitQuizhintD: "If you leave the page, you answered data will not be saved, are you sure to leave?",
            exitQuizhintDe: 'The system has detected that you have not yet "submit your answers", if you choose "OK",',
            exitQuizhintDes: 'the current answer will not be saved, and the assessment will need to be retaken next time.',
            cancel: 'Cancel',
            ok: 'OK',
            submitQuizhint: 'Reminder',
            submitQuizhintDes1: 'The system has detected that you have completed all questions. Are you sure to submit your answers? ',
            check: 'No, need to check again',
            conAnswer0: 'Currently you have',
            conAnswer1: ' question(s) not answered (check the answer card for detail)',
            conAnswer2: ', please complete the question first! ',
            conAnswer: 'Continue to answer',
            okSubmit: 'Confirm to submit answers',
            exitWrong: "Leave Incorrectly Answered Questions Practice Reminder",
            exitWrongDe: 'The system detects that you have not yet "End practicing", if you select "OK",',
            exitWrongDes: "the current answer will not be saved, and you need to practice again next time.",
            endPractice: "End Practice Reminder",
            endPracticeDe: "Do you want to continue practicing?",
            endPracticeBtn1: "Continue practicing",
            endPracticeBtn2: "End practicing",
            qNo: 'Question Number:',
            correction: 'Correct Answer',
            queNo: 'Question:',
            myAns: 'My Answer:'
        },
        report: {
            anwser: 'Start Answering',
            noRes: 'Results are not yet calculated.',
            getScore: 'Number of scored questions',
            answerBack: 'Answering Review',
            right: 'Answer Correctly',
            wrong: 'Answer Incorrectly',
            noScore: 'Not Graded',
            ansRes: 'Answering Result',
            mark: 'Annotate',
            testAns: 'Reference Answer',
            testAnalyse: 'Explanation',
            repairSource: 'Remediation Resource',
            noAns: 'Not Answered',
            linkSource: 'Internet Resource',
            noSource: 'No resource yet',
            fileSource: 'File Resource',
            fileView: 'Preview File',
            noReview: 'This file does not support preview, please download and view! ',
            pdfErr: 'Failed to load PDF',
            noMark: 'Not annotated yet',
            noAnalyse: 'No explanation yet',
            wrongPractice: 'Incorrectly Answered Questions Practice',
        },
        timeoutHint: 'The assessment activity has ended. Overdue will be calculated as 0 points, or wait for the teacher to allow make-ups.',
        contentPage: 'Assessment Content',
        scorePage: 'Grade Report',
        practiceHint: 'The assessment activity  has ended, you can still click on the exam file link to continue practicing.',
        performance: 'Score Performance',
        reviewAnswers: 'Review of answering status',
        Chinese: 'Language',
        Math: 'Mathematics',
        English: 'English',
        score: 'Score',
        difficulty: 'Comprehensive difficulty of exam questions',
        average: 'Class Average Score',
        rightNum: 'My number of correctly answered questions',
        smartComment: 'Smart Comment',
        keypoint: 'Recommended key concepts for review:',
        chart: {
            scoreDistribution: 'Assessment score distribution map',
            participant: 'Number of examinees:',
            student: 'people',
            keyPointPerformance: 'Key Concept performance radar chart',
            me: 'Personal',
            participantClass: 'Whole Class',
            participantAverage: 'Whole School',
            recognizePerformance: 'Cognitive Level Radar Chart'
        },
        studentScore: {
            examName: 'Exam Name',
            examType: 'Exam Type',
            stableIndex: 'Learning Stability Coefficient',
            name: 'Name',
            stuNo: 'Student ID',
            class: 'Class',
            allSubScore: 'All Subject Score',
            total: 'Personal Score',
            cAverages: 'Class average',
            gAverages: 'Grade Average',
            aAverages: 'District average',
            cIndex: 'Class Ranking',
            gIndex: 'Grade Ranking',
            aIndex: 'District Ranking',
            onLine: 'Meet the target or not?',
            subject: 'Subject',
            score: 'Personal Score',
            cAverage: 'Class Average',
            gAverage: 'Grade Average',
            aAverage: 'District Average',
            rAns: 'Correctly answered questions',
            wAns: 'Incorrectly answered questions',
            comIndex: 'Comprehensive Difficulty',
            objItem: 'Objective',
            subItem: 'Subjective',
            subjects: 'Subject',
            item: 'Question',
            objItems: 'Objective Questions',
            subItems: 'Subjective Questions',
            itemIndex: 'Question Number',
            standardIndex: 'Standard Answer/Assigned Point(s)',
            stuAnsIndex: 'Student Answer/Point(s)',
            notice: '【-】--Correctly answered, 【#】--Not answered, 【?】--Multiple choice question',
            gradeErr: 'Error in score data!'
        },
        'correctAnswer': 'Correctly Answered',
        wrongAnswer: 'Incorrectly Answered',
        unAnswered: 'Not Answered',
        solution: 'Solution',
        analysis: 'Explanation',
        correctRate: 'Correctly Answered Rate',
        relatedAQues: 'Related Questions',
        answer: 'Answer',
        inputAnswers: 'Please enter the answer result',
        emput: 'Empty'
    },
    queNaire: {
        submitSuccess: 'Submitted successfully',
        overTime: 'Not in the answer duration!',
        answerErr: 'Error in answer data!',
        fileErr: 'Failed to obtain the survey!',
        noAns1: "You have",
        noAns2: " question(s)",
        noAns3: "not answered. Please complete before submitting",
        noAns4: "Confirm",
    },
    'informview-title': 'Notification Overview',
    view: 'Go to view',
    read: 'Read',
    'studyview-title': 'Self-directed Learning',
    'hiteachview-title': 'HiTeach Lesson Record',
    hiteachNote: {
        material: 'Lesson Content',
        classInteractionRecord: 'Class Interaction Record',
        qA: 'Pop Quiz',
        qAMulti: 'Pop Quiz (multiple answers)',
        reference: 'Reference Answer',
        correct: 'The answer is correct',
        groupQAMulti: 'Group Pop Quiz (multiple answers)',
        poImg: 'The teacher send a picture from HiTeach:',
        link: 'Share Link'
    },
    'courseList-title': 'My Course List',
    defaultClass: 'Scheduled Course',
    tempClass: 'Temporary Course',
    courseContent: {
        noCourse: "No course yet",
        baseInfo: 'Basic Information',
        description: 'Course Overview',
        classmates: 'Classmates list',
        classmates1: 'TEAM Model List',
        classID: 'Course Code',
        classTime: 'Class Time',
        classroom: 'Classroom',
        teacher: 'Instructor',
        'co-teacher': 'Co-teacher',
        addedTime: 'Join Course Date',
        syllabus: 'Syllabus Overview',
        seatNo: 'Seat No.',
        stuNum: 'Student ID',
        tmdNum: "TEAM Model Account",
        name: 'Name',
        group: 'Group',
        no1: "Group",
        no2: "",
        noGroup: "Not grouped yet",
        noTeacher: "No instructor yet",
        noTime: "Not yet scheduled",
        noRoom: "Not yet set",
        courseCode: "Course QR Code",
        me: "me",
    },
    'calendar-title': 'Calendar-Second semester of 2020 school year',
    today: 'Today',
    importEvent: 'Important School/Class Matters',
    deadlineTasks: 'Ending Activity Tasks',
    schedule: 'Class Schedule ',
    des: 'Description',
    time: 'Time',
    place: 'Location',
    course: 'Course',
    mockcourses: ['Reading and Writing', 'English Presentation', 'Special Experiments on Electronic Circuits', 'Introduction to Computers', 'Microprocessor Experiments'],
    importEventTitle: 'Important School/Class Matters',
    Thatday: 'Today',
    deadlineTasksTitle: 'Incomplete activity tasks ending today',
    week: {
        time: "Time",
        mon: "Monday",
        tue: "Tuesday",
        wed: "Wednesday",
        thu: "Thursday",
        fri: "Friday",
        sat: "Saturday",
        sun: "Sunday"
    }
}