export default {
    page:{
        text1: 'Teacher Management',
        text2: 'Add New Teacher',
        text3: 'Pedagogical Research Team',
    },
    blurryFilter: 'Please enter ID or Name to search',
    mulitSet: 'Batch Authorization Management',
    table:{
        text1: 'Basic',
        text2: 'Advance',
        text3: 'System Administrator',
        th1: 'ID',
        th2: 'Name',
        th3: 'Title',
        th4: 'Authorization Status',
        th5: 'Pedagogical Research Team',
    },
    authSet:{
        title:'Authorization Settings',
        subTitle: 'The account you want to change the authorization',
        area1:{
            title:'District, class and school management page',
            read: 'Allow viewing of district, class and school management pages',
            auth1: 'Allow editing of school system content, including grade level and semester subject information'
        },
        reset: 'Restore Default',
        save: 'Save Change',
        on: 'On',
        off: 'Off'
    },
    model:{
        delTeacher:{
            title: 'Delete Teacher',
            text1: 'Are you sure to delete',
        },
        warning:{
            title: 'Reminder',
            text1: 'Please check the box on the left side first'
        }
    },
    message:{
        info1:'Deleted successfully',
        info2:'Reminder notification sent',
        info3: 'Teacher application approved',
        info4: 'Teacher authorization has been changed',
        info5: 'Cancel Teacher Invitation',
        info6: 'Are you sure to cancel the invitation to',
        info7: '',
        info8: 'Declined Teacher Application',
        info9: 'Are you sure to decline',
        info10: "'s application",
        info11: 'Please enter phone number, ID, or email to search',
        info12: 'Invitations have been sent to all members',
        info13: 'Invitation has been sent to',
        info14: '',
        info15: 'Your Excel has no data',
        info16: 'Approve Teacher Application',
        info17: 'Are you sure to approve',
        info18: "'s application",
        info19: "Can't find this teacher's information",
        info20: 'This user has already been invited!',
        info21: 'The invited user has already joined the school!',
        noIdCol: 'There is no id column in the imported form, please check the form data! '
    },
    job: {
        'jobTitle': 'Add Title',
        'teacher':'teacher'
    },
    authority:{
        'classroom':'Classroom Settings',
        'system':'School Basic Data Management',
        'studentAccount':'Student Account Management',
        'teachermgmt':'Teacher Account Management',
        'classroom-read':'View Classroom Information',
        'classroom-upd':'Change Classroom Settings',
        'schoolSetting-read':'View School Basic Settings',
        'schoolSetting-upd':'Change School Basic Settings',
        'student-read':'View Student Account',
        'student-upd':'Change Student Account',
        'teacher-checkTeacher':'Check if the teacher can view',
        'teacher-read':'View Teacher Account',
        'teacher-upd': 'Change Teacher Account',
        'managecourse ': ' Course Setting Management',
        'course-read': 'View Course Setting Information',
        'course-upd': 'Modify Course Setting Information',
        'newCoursePlan': 'Course Scheduling Management',
        'coursePlan-read': 'View Course Scheduling Information',
        'coursePlan-upd': 'Modify Course Scheduling Information',
        'serviceDriveAuth ': 'Authorization Management',
        'auth-read': 'View Authorization Management Information',
        'auth-upd': 'Modify Authorization Management Information',
        'syllabus': 'School Syllabus Management',
        'syllabus-read ': 'View School Syllabus Information',
        'syllabus-upd ': 'Modify School Syllabus Information',
        'schoolContent ': 'School Content Management',
        'content-read': 'View School Content Information',
        'content-upd': 'Modify School Content Information',
        'schoolBank ': 'School Question Bank Management ',
        'exercise-read': 'View School Question Bank Information',
        'exercise-upd': 'Modify School Question Bank Information',
        'knowledge': 'Key Concept Bank Management ',
        'knowledge-read': 'View Key Concept Bank Information',
        'knowledge-upd': 'Modify knowledge Key Concept Bank Information',
        'analysis': 'Learning Status Analysis',
        'analysis-read': 'View School Learning Status Analysis',
        'scboard': 'Statistical Data',
        'scboard-read': 'View Statistical Data',
        'schoolAc': 'School Activity',
        'schoolAc-read ': 'View School Activity',
        'schoolAc-upd': 'Start School Activity'
    },
    modal:{
        text1: 'The authorization of this account has been changed, do you want to give this account a more appropriate title?',
        text2: 'Save'
    },
    users:{
        title: 'Application Verification',
        sortOption1: 'Display by time',
        sortOption2: 'Display teacher application',
        sortOption3: 'Display school invitation',
        detail:{
            status:{
                invite: 'Invited to join by school',
                request: 'Applied to join by teacher'
            }
        }
    },
    addTeacher:{
        title: 'Add Teacher',
        btn: {
            download: 'Download Sample',
            upload: 'Import List',
            search: 'Search Teacher',
            sendInvite:'Send Invitation',
            backHome: 'Search Again'
        },
        content: '<span>Please enter <span class="point">phone number</span>, <span class="point">ID</span>, or <span class="point">email</span> to search</span>',
        skyBox:{
            text1: 'Import Result',
            text2: 'Total Imported Account:',
            text3: 'Successfully Imported Account:',
            text4: 'Repeated Account:',
            text5: 'Failed Import Account:',
            text6: 'ID Format Error',
            unit: '',
            error1: 'Found repeated accounts',
            error2: 'Duplicate invitations or account not found'
        },
        impUsersBox:{
            removeUser: 'Cancel Import'
        },
        groundBox:{
            inviteAll: 'Send invitation to all'
        }
    },
    saveWarning:'Reminder',
    warningCnt:'The the current space data is not yet saved. If you leave, the modified data will not be retained!',
    leaveText:'Exit',
    transferTitle:'Transfer Administratort Status',
    transferTo:'Transfer to：',
    transferTips1:'Please select the teacher to whom you want to transfer your administrator status?',
    transferTips2:'You cannot transfer your administrator status to yourself',
    trOk:'Transfer successfully',
    trErr:'Failed to transfer',
    trOkContent:'Your administrator status will expire after you log out',
    peopleNum:'No. Of People：',
    peopleUnit:'',
    addMember:'Add Member',
    noTeacher:'No teacher yet',
    rmvTch:'Remove Teacher',
    rmvTchContent:'Do you confirm remove ',
    yes:'Yes',
    no:'No',
    addOk:'Add successfully',
    addErr:'Failed to add',
    rmvOk:'Remove successfully',
    rmvErr:'Failed to remove',
    groupInfoErr:'Failed to search for the group',
    delGroup:'Delete Pedagogical Research Team',
}