export default {
    setting_title1: '学校管理',
	setting_title2: '一般设置',
	setting_title3: '开放平台',
	schoolList:'已添加或申请学校',
	langSetting:'网站语言设定',
	langTips:'请选择网站要用来显示选单、互动页面以及通知信息的语言',
	langCheck:'使用浏览器语系展示',
	themeSetting:'网站色彩模式',
	themeTips:'请选择网站显示的色彩模式，以便提供最佳的用户体验',
	menuSetting:'菜单显示设置',
	menuTips:'选择左侧Menu在网站载入时的预设显示模式',
	menuOpen:'预设展开显示',
	menuClose:'预设关闭显示',
	logoSetting:'Logo显示设置',
	logoTips:'选择是否隐藏左上角平台Logo',
	logoOpen:'预设显示',
	logoHide:'预设隐藏',
	defaultSchool:'默认学校',
	curSchool:'当前学校',
	courseNum:'课程数',
	activityNum:'活动数',
	joinStatus:'提出加入请求',
	requestStatus:'送出添加邀请',
	setDefault:'设为预设学校',
	goSchool:'前往学校',
	agreeJoin:'同意加入',
	cancelAdd:'拒绝加入',
	undoJoin:'撤销申请',
	requestJoin:'申请加入',
	inputSearch:'输入要搜索的学校名称',
	hasManager: '有管理者',
	hasBaseModule: '管理模组',
	modalTip1:'注意',
	modalTip2:'此举动将使您离开当前学校的 IES5 站台，并前往',
	modalTip3:'当前页面未保存的资料将会丢失，是否同意此操作？',
	modalTip7:'确认将',
	modalTip8:'设置为您的默认学校？',
	columnName:'学校名称',
	columnArea:'地区',
	columnId:'校代码',
	columnTool:'操作',
	modalTip4:'温馨提示',
	modalTip5:'确认加入',
	modalTip6:'确认取消加入',
	joinTip1:'感谢您选择所属学校',
	joinTip2:'按下申请后，下次登录就会显示您的学校名称！',
	joinTip3:'注意：加入申请需经过您申请学校的管理员复核之后，才能正式取得学校所提供的资源。',
	submitSucTips:'提交成功',
	submitFailTips:'操作失败',
	joinSucTips:'加入成功！',
	status1:'已加入',
	status2:'收到邀请',
	status3:'申请中',
	searchTip:'请输入<span>学校名称</span>或者<span>关键词</span>进行搜索',
	searchNone:'* 如未搜索到您想要的学校，可点击下方申请建立您的学校',
	searchPoper: '若您的学校名称有人型符号，申请后将由管理员为您审核通过，正式成为学校成员。 若尚未有管理员，您申请后并重新登录，将会显示您所属学校及”申请中”状态。',
	applyBtn:'申请建立学校',
	openList: '开放平台应用列表',
	openInfo: '应用信息',
	openName: '应用名称',
	opName: "开放平台应用",
	token: 'ApiToken',
	des: '描述',
	openStatus: '状态',
	enable: '启用',
	disable: '禁用',
	webhook: "通知接口配置",
	authorization: "接口密钥",
	domainName: "域名",
	subNews: "订阅通知接口",
	apiType1: "数据写入接口",
	apiType2: "数据读取接口",
	apiName: '接口名称',
	apiAddress: '接口地址',
	apiMethod: '请求方法',
	apiParams: '参数示例',
	newName: "通知名称",
	openKeep: '保存平台',
	edit: "编辑应用",
	unedit: '取消编辑',
	delModal1: "您确定删除",
	delModal2: "吗？",
	delModal3: "删除成功",
	delModal4: "删除失败",
	delModal5: "已取消删除",
	keepModal1: "保存成功",
	keepModal2: "保存失败",
	refreshModal1: "刷新成功",
	refreshModal2: "刷新失败",
	refreshModal3: "刷新后，原有的金钥会失效，您确定要刷新吗？",
	refreshModal4: "已取消刷新",
	copyModal1: "复制成功",
	copyModal2: "复制失败",
	openModal1: "应用列表获取失败",
	openModal2: "api列表获取失败",
	applyForm:{
		title:'申请建立学校',
		name:'学校/机构名称',
		id:'学校/机构简码',
		code:'学校/机构代码',
		orgCode:'学校/机构统一编号',
		period:'学校/机构学制阶段',
		address:'学校/机构地址',
		manager:'学校/机构负责人',
		cellphone:'学校/机构联系电话或邮箱',
		content:'备注信息',
		place0:'请输入完整名称（不能是简称）',
		place1:'选择学校所在地区',
		place2:'请输入学校详细地址',
		place3:'请输入您的手机号，邮箱等联系方式',
		place4:'可填写您的备注信息',
		place5:'请输入负责人姓名',
		place6:'请选择学校所在地区',
		place7:'请输入统编或其他政府核发的机构统一编号',
		submit:'提交申请',
		submitSuc:'已成功提交申请！',
		errTip1:'请选择正确的地区！',
		errTip2:'请将信息填写完整！',
		rule1:'学校名称不能为空',
		rule2:'管理员信息不能为空',
		rule3:'联系方式不能为空',
		rule4:'学校地址不能为空',
		applyTip:'* 提交申请后，将会于5个工作日内审核完毕，并通知申请人。',
		p1:'小学',
		p2:'初中',
		p3:'高中（职）',
		p4:'大学（专）',
		p5:'企业/其他'
	}
}
