export default {
    //MgtSchoolEva.vue
    mgtScEv: {
        listLabel: '評量清單',
        period: '學制：',
        create: '新建',
        delete: '刪除',
        edit: '編輯',
        createTime: '施測時間：',
        pending: '待發佈',
        going: '進行中',
        finish: '已結束',
        endTime: '結束時間：',
        stop: '立即結束',
        evType: '評測類型：',
        evMode: '評測模式:',
        stuCount: '施測人數：',
        nodata: '暫無評量',
        tab1: '評量數據',
        tab2: '評量試卷',
        autoTips1: '此功能僅用於展示情境快速模擬學生作答數據，且學生作答為隨機生成，僅供參考！',
        autoTips2: '此功能僅用於展示情境快速模擬教師評分數據，且分數為隨機生成，僅供參考！',
        autoScore: '一鍵評分',
        autoAnswer: '一鍵作答',
        evSubject: '測試學科：',
        returnTop: '跳回頂端',
        mockOk: '模擬成功',
        mockErr: '模擬失敗',
        stopTitle: '結束評量',
        stopContent: '結束後學生將不能繼續作答，是否立即結束',
        stopOk: '評量已結束！',
        deleteTitle: '刪除評量',
        deleteContent: '是否確認刪除',
        deleteOk: '刪除成功',
        deleteErr: '刪除失敗',
        noJoin: '此帳號暫未加入任何學校！',
        myEv: '我發佈的評量',
        teaEv: '任課老師發佈的評量',
        markSetting: '閱卷助手',
        markData: '閱卷數據',
        ftStatus: '狀態：',
        ftType: '類型：',
        ftMode: '模式：',
        search: '搜尋'
    },

    //建立評量學校/個人
    createEv: {
        createLabel: '建立評量',
        publishEv: '發佈評量',
        return: '取消發布',
        baseInfo: '基礎資訊',
        evName: '評量名稱',
        evPeriod: '測試學制',
        evMode: '評量模式',
        evType: '評量類型',
        examType: '考試類別',
        courseType: '課程類別',
        cusLabel1: '學校課程',
        cusLabel2: '個人課程',
        evTarget: '施測對象',
        publishType: '發佈方式',
        startTime: '開始時間',
        sTimeHolder: '請選擇開始時間',
        endTime: '結束時間',
        eTimeHolder: '請選擇結束時間',
        addSubject: '加入學科',
        noSubject: '暫無學科，請加入學科',
        noSubject1: '*請先選擇測試學制',
        papersLabel: '試卷庫',
        perviewLabel: '試卷預覽',
        importLabel: '匯入說明',
        answerPreview: '作答預覽',
        errTips1: '評量名稱不能為空！',
        errTips2: '測試類型不能為空！',
        errTips3: '評量模式不能為空！',
        errTips4: '請設定類別！',
        errTips5: '請設定施測類型！',
        errTips6: '請設定施測對象！',
        errTips7: '請設定發佈方式！',
        errTips8: '請設定發佈時間！',
        errTips9: '請設定結束時間！',
        errTips10: '請設定施測學制！',
        stPaperTitle: '挑選試卷',
        stPaperContent: '是否確認挑選',
        inDev: '功能正在開發中，敬請期待！',
        formWarning: '請先完善評量基礎資訊！',
        paperWarning: '請挑選或匯入試卷！',
        paperWarning1: '還沒有試卷，請挑選或匯入試卷！',
        pdWarning: '請加入施測學科！',
        publishOk: '評量發佈成功！',
        togglePeriod: '切換學制',
        togglePdTip1: '您已加入',
        togglePdTip2: '的施測學科，如果現在切換學制會清空已選學科，確定切換學制嗎？',
        toggleOkText: '切換',
        delPdTitle: '刪除學科',
        delPdContent: '是否確認刪除',
        delOk: '刪除成功',
        pdTips: '請先選擇施測學制！',
        defaultPaper: '（請先挑選或匯入試卷）',
    },
    //ManualPaper.vue
    manual: {
        source: '來源：',
        sourceP: '個人試卷庫',
        sourceS: '學校試卷庫',
        pdLabel: '學制：',
        subjectLabel: '學科：',
        gradeLabel: '年級：',
        fitPd: '適用學制：',
        fitSubject: '適用學科：',
        quCount: '題數：',
        useCount: '使用次數：',
        stdPaper: '已選試卷',
        stPaper: '選擇試卷',
        previewPaper: '預覽試卷',
        noPaper: '暫無對應的試卷',
        noPaper1: '暫無試卷'
    },
    //PaperScore.vue、Scoring.vue
    score: {
        stuName: '學生姓名：',
        score: '總分：',
        scoreUnit: '分',
        saveScore: '儲存給分',
        showAns: '顯示答案',
        hideAns: '隱藏答案',
        showQu: '顯示題幹',
        hideQu: '隱藏題幹',
        quIndex: '題號：',
        quIndex1: '題號',
        fullScore: '滿分',
        zeroScore: '零分',
        zeroScore1: '0分',
        stuAns: '【學生作答】',
        mark: '批註',
        quAns: '【答ㅤ案】',
        question:'【題  目】',
        noAnswer: '未設定答案',
        anaLabel: '【解ㅤ析】',
        noAna: '暫無解析',
        kdLabel: '【知識點】',
        noKd: '暫未綁定知識點',
        sQuLabel1: '【小題',
        sQuLabel2: '】',
        quIndexLabel: '【題號',
        nextStu: '下一位學生>>>',
        markOk: '批註成功！',
        markErr: '批註失敗！',
        isFullTips: '已經給到小題滿分了',
        isZeroTips: '已經是零分了',
        saveScoreOk: '成績儲存成功！',
        saveSocreErr: '成績儲存失敗！',
        zero: '零',
        one: '一',
        two: '二',
        three: '三',
        four: '四',
        five: '五',
        six: '六',
        seven: '七',
        eight: '八',
        nine: '九',
        ten: '十',
        hundred: '百',
        thousand: '千',
        tenThd: '萬',
        hMillion: '億',
        noStuAns: '未作答',
        noStuAns1: '暫未作答',
        trueAns: '正確',
        falseAns: '錯誤',
        //Scoring.vue
        subjectLabel: '學科：',
        gradeLabel: '年級：',
        classLabel: '班級：',
        stuLabel: '學生：',
        scoreView: '分數概覽',
        scoring: '試卷評分',
        classNoStu: '班級暫無學生',
        status1: '暫未作答',
        status2: '前往評分',
        status3: '查看分數',
        column1: '姓名',
        column2: '總分',
        column3: '狀態',
        finishScore: '已完成所有學生作答的評分！',
        unableScore: '學生尚未作答，無法評分',
        stStuWarning: '請先選擇學生！',
        lastQu: '上一題',
        nextQu: '下一題',
        view: '查看',
        requesting: '數據請求中，請稍後……',
        dataError: '數據請求異常，請刷新頁面再試',
        byStuMark:'按人批閱',
        byQuMark:'按題批閱',
        noStuAnswer:'學生暫未作答',
        toggleQu:'切換題目',
        viewMark:'查看批註',
        markLabel:'批註',
        saveScoreTitle:'保存分數',
        saveScoreContent:'您修改的分數尚未保存，是否需要保存？ ',

    },

    //SimpleAnalysis.vue
    simple: {
        totalPeople: '總人數',
        missExam: '缺考數',
        classLabel: '班級',
        sjLabel: '學科',
        avgScore: '平均分',
        classStuCount: '班級人數',
        answered: '已作答',
        unanswer: '未作答',
        scored: '已評分',
        unscore: '未評分',
        noPublish: '評量尚未發佈，暫無統計資料',
        calcing: '成績數據結算中，',
        clickFresh: '點此重整',
        inCalc: '數據結算中，請稍後查看',
        total: '總分',
        avgScore: '平均統計',
        totalLabel: '總量',
        scoreMat: '分數段統計'
    },

    mark: {
        markTimes: '閱卷次數',
        markNum1: '單評制',
        markNum2: '雙評制',
        markNum3: '三評制',
        markRole: '閱卷職務',
        errRole: '異常處理：',
        arb: '仲裁教師：',
        markRole: '閱卷教師：',
        noTea: '暫無教師',
        remove: '移除',
        addTea: '加入閱卷老師',
        quDistrub: '題目分配',
        quIndex: '題號',
        markNum: '閱卷人數',
        markTea: '閱卷教師',
        stage: '進行階段',
        test: '施測',
        complete: '已完成',
        scan: '掃描',
        success: '成功',
        fail: '失敗',
        miss: '缺考',
        mark: '閱卷',
        markProg: '閱卷進度',
        data: '資料統計',
        dataView: '數據概覽',
        scanOk: '掃描成功',
        scanErr: '掃描失敗',
        arbPaper: '仲裁試卷',
        subData: '各科概覽',
        assigned: '已分配',
        unassigned: '未分配',
        teaProgress: '教師閱卷進度',
        schedule: '調度',
        subject: '學科',
        stuNum: '考試人數',
        scanProg: '掃描進度',
        assignStatus: '閱卷分配',
        errDeclare: '異常提報',
        arbDeclare: '仲裁提報',
        markProg: '閱卷進度',
        name: '姓名',
        markTea: '閱卷老師',
        progress: '進度',
        action: '操作',
        addTeaTitle: '增加閱卷老師',
        markNum: '閱卷量',
        noPublish: '暫未發布閱卷任務',
        publish: '發布任務',
        startTime: '開始時間',
        endTime: '結束時間',
        allocation: '分配方式',
        allocationByStu: '按人分配',
        allocationByQu: '按題分配',
        openArb: '啟用仲裁',
        yes: '是',
        no: '否',
        allQu: '所有題目',
        noSet: '暫未設置',
        quNoSet: '題號設置',
        startErr: '請設置閱卷開始時間',
        endErr: '請設置閱卷結束時間',
        typeErr: '請設置分配方式',
        numErr: '請設置閱卷次數',
        markerErr: '請設置閱卷老師',
        markQuNo: '批閱題號',
        rmvTitle: '移除老師',
        rmvContent: '是否確認移除',
        baseErr: '請完成閱卷基礎設置',
        teacherErr: '閱捲和相關老師設置',
        saveOk: '保存成功！ ',
        saveErr: '保存失敗！ ',
        byStuTips: '批閱整份試卷',
        byQuTips: '批閱指定題目',
        quBlock: '題目劃塊',
        addBlock: '新增分塊',
        quLabel: '題目',
        objcTips: '溫馨提示：客觀題已由系統自動評分，無需指定教師批閱。',
        teaLabel: '教師',
        isArbTips: '請設置是否需要仲裁',
        arbTeaTips: '請設置仲裁老師',
        errTeaTips: '請設置異常處理老師',
        orderIndex: '序號',
        quNo: '題號',
        teaCount: '教師人數',
        markCount: '閱卷量',
        delBlockTitle: '刪除題塊',
        delBlockCont: '確認刪除當前題塊設置嗎？',
        selectQuTips: '請選擇題目進行劃塊',
        selectTeaTips: '請設置當前題塊的閱卷老師',
        lastQu: '題目尚未完全分配',
        reapQu: '題目劃塊設置存在重復題目',
        objectiveLabel:'(客)',
        alreadyLabel:'(已)',
        //ByqU.vue & ByStu.vue
        quit: '退出閱卷',
        examName: '考試名稱：',
        reviewType: '閱卷方式：',
        byQu: '按題閱卷',
        byStu: '按人閱卷',
        stuId: '學生Id',
        score: '分數：',
        curQu: '當前題號：',
        quProg: '題目進度',
        exception: '異常申報',
        move: '移動',
        text: '文字',
        brush: '畫筆',
        arrow: '箭頭',
        oval: '橢圓',
        rect: '方框',
        seal: '印章',
        clear: '清除批註',
        marked: '已閱',
        unmark: '未閱',
        fullScore: '滿分',
        zeroScore: '零分',
        submit: '提交分數/批註',
        setting1: '打分自動切換學生',
        setting2: '完成批閱自動彈出切換',
        setting3: '打分自動切換題目',
        setting4: '完成閱卷自動獲取新學生',
        toggleQu: '切換題目',
        toggleStu: '切換學生',
        saveErr: '保存失敗',
        noSocreErr: '請先打分',
        completeQu: '當前題目已閱完,請切換題目',
        completeStu: '當前完成當前學生評分，如果繼續評分，請切換學生',
        noAnswer: '未作答',
        stuInfoErr: '學生資訊異常',
        ummarkQu: '未閱題目',
        unmarkContent: '題目尚未評分，是否跳轉到對應題目繼續評分？ ',
        finished: '已閱完',
        noUnMarkStu: '已無未閱學生，請挑選進行中的學生繼續閱卷。 ',
        completeTask: '您已完成閱卷任務',
        // ProgPie.vue
        marking: '進行中'
    }
}