using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;
using TEAMModelOS.SDK.Context.Attributes.Azure;
using TEAMModelOS.SDK.DI;

namespace TEAMModelOS.SDK.Models
{
    /// <summary>
    /// 考试成绩信息
    /// </summary>
   
    public class ExamResultDto : CosmosEntity
    {       
        public ExamResultDto()
        {
            classes = new List<Dictionary<string, int[]>>();
            result = new List<List<double>>();
            ids = new List<string>();
            point = new List<double>();
        }        
        public string name { get; set; }
        public string time { get; set; }
        public string subjectCode { get; set; }
        public List<Dictionary<string, int[]>> classes { get; set; }
        public List<List<double>> result { get; set; }
        public List<string> ids { get; set; }
        public List<double> point { get; set; }

        public string schoolCode { get; set; }
        public string paperCode { get; set; }
    }
}
