using System;
using System.Collections.Generic;
using System.Text;
using TEAMModelOS.SDK.Models.Cosmos.Common;

namespace TEAMModelOS.SDK.Models
{
    public class AbilityTaskTree : Tnode
    {
        public AbilityTaskTree()
        {
            children = new List<AbilityTaskTree>();
        }
        public List<AbilityTaskTree> children { get; set; }
    }
    public class AbilityTaskTreeNode
    {

        public AbilityTaskTreeNode()
        {
            trees = new List<AbilityTaskTree>();
        }
        /// <summary>
        /// 课纲章节id
        /// </summary>
        public string id { get; set; }
        /// <summary>
        /// 原来的  volumeId
        /// </summary>
        public string abilityId { get; set; }
        /// <summary>
        /// 校本课纲时传入 学校编码，私人课纲时传入醍摩豆ID
        /// </summary>
        public string codeval { get; set; }
        public string scope { get; set; }
        public List<AbilityTaskTree> trees { get; set; }

        public List<NodeAuth> auth { get; set; } = new List<NodeAuth>();
    }
}
