using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models.Cosmos.Common
{
    public class ListChange
    {
        /// <summary>
        /// 醍摩豆学生名单加入的成员
        /// </summary>
        public List<string> tmdjoin { get; set; } = new List<string>();
        /// <summary>
        /// 醍摩豆学生名单离开的成员
        /// </summary>
        public List<string> tmdhleave { get; set; } = new List<string>();
        /// <summary>
        /// 学校学生名单加入的成员
        /// </summary>
        public List<Students> stujoin { get; set; } = new List<Students>();
        /// <summary>
        /// 学校学生名单离开的成员
        /// </summary>
        public List<Students> stuleave { get; set; } = new List<Students>();

        /// <summary>
        /// 学校教师名单加入的成员
        /// </summary>
        public List<string> tchjoin { get; set; } = new List<string>();
        /// <summary>
        /// 学校教师名单离开的成员
        /// </summary>
        public List<string> tchleave { get; set; } = new List<string>();
        public string listid { get; set; }
        /// <summary>
        /// 分区
        /// </summary>
        public string scope { get; set; }
        public string originCode { get; set; }
        public string school { get; set; }
        public string creatorId { get; set; }
        public string type { get; set; }
    }
}
