using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;
using TEAMModelOS.SDK.Context.Attributes.Azure;
using TEAMModelOS.SDK.DI;

namespace TEAMModelOS.SDK.Models
{ 
    /// <summary>
    /// 学习任务
    /// </summary>    
    public class LearnTask :CosmosEntity
    {  
        /// <summary>
        /// 结束时间
        /// </summary>
        public long endTime { get; set; }
        /// <summary>
        ///有效状态
        /// </summary>
        public int status { get; set; } = 1;
        /// <summary>
        /// 自主学习1，课前预习2
        /// </summary>
        public int type { get; set; }
        /// <summary>
        /// 创建时间 
        /// </summary>
        public long createTime { get; set; }
        /// <summary>
        /// 是否闯关模式 0不闯关，1 闯关
        /// </summary>
        public int stage { get; set; }
        /// <summary>
        /// 闯关模式的通关分数
        /// </summary>
        public int passScore { get; set; }
    }
}
