using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models
{
    /// <summary>
    /// 教室，只存在于学校。
    /// </summary>
    public class Room : CosmosEntity
    {
        public Room(){
            pk = "Room";
        }
        public string name { get; set; }
        /// <summary>
        /// 教室编号
        /// </summary>
        public string no { get; set; }
        public float? x { get; set; }
        public float? y { get; set; }
        public string sn { get; set; }
        /// <summary>
        /// 教室属性，普通 /专设的教室
        /// </summary>
        public string openType { get; set; }
       // public string scope { get; set; }
        /// <summary>
        /// TBL IRS 类型区分
        /// </summary>
        public string style { get; set; }
        /// <summary>
        /// 
        /// </summary>
        public string area { get; set; }
    }
}
