using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models
{
    public class CorrectTask: CosmosEntity
    {

        public string cid { get;set; }
            /// <summary>
        /// 评测科目
        /// </summary>
        public string subjectName  { get; set; }
        /// <summary>
        /// 评测科目
        /// </summary>
        public string subject { get; set; }
        /// <summary>
        /// 评测源数据的 code
        /// </summary>
        public string ecode { get; set; }
        /// <summary>
        /// 阅卷配置源数据的 code
        /// </summary>
        public string scode { get; set; }
        /// <summary>
        /// 评测名称
        /// </summary>
        public string name { get; set; }
        /// <summary>
        /// 开始时间
        /// </summary>
        public long startTime { get; set; }
        /// <summary>
        /// 结束时间
        /// </summary>
        public long endTime { get; set; }
        /// <summary>
        /// 阅卷数量
        /// </summary>
        public int count { get; set; }
        public List<int> qu { get; set; } = new List<int>();
        //阅卷类型1 正常卷 2 异常卷 3 仲裁卷
        public int type { get; set; }
        //模块数
        public int model { get; set; }
        public long createTime { get; set; } = DateTimeOffset.UtcNow.ToUnixTimeMilliseconds();
    }
}
