using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace TEAMModelOS.SDK.Models
{
    public class Teacher : CosmosEntity
    {
        public string name { get; set; }
        public string picture { get; set; }
        public int size { get; set; }
        public string defaultSchool { get; set; }
        public List<TeacherSchool> schools { get; set; }= new List<TeacherSchool>();
        public List<TeacherArea> areas { get; set; } = new List<TeacherArea>();
        public class TeacherSchool
        {
            public string schoolId { get; set; }
            public string name { get; set; }
            public string status { get; set; }
            public long time { get; set; }
        }
        public class TeacherArea
        {
            public string areaId { get; set; }
            public string name { get; set; }
            public string status { get; set; }
        }
    }
}
