export default {
    required : 'Required',
    format:{
        default: 'Wrong Format',
        email: 'Wrong Email Format',
        numeric: 'Only Numbers',
        pw: 'Password must be 8-30 characters and contain English and numbers.'
    },
    alphanumeric: 'Only enter English and numbers.',
    input:{
        phone: 'Please enter your Cellphone',
        email: 'Please enter your Email',
        countryCode: 'Please select a country or region.',
        pwCheck: 'Please confirm your password again.',
        pwCheckFail: 'The two input passwords do not match!',
    },
    coreApi:{
        error1: {
            default: 'The email or phone number does not exist',
            phone: 'This phone number does not exist',
            email: 'This email does not exist'
        },
        error2: {
            default: 'This phone number or email has been registered.',
            phone: 'This phone number has been registered.',
            email: 'This email has been registered.'
        },
        error3: 'PIN verification failed'
    }
}