export default {
    //MgtSchoolEva.vue
    mgtScEv: {
        listLabel: 'Assessment List',
        period: 'School System：',
        create: 'Create',
        delete: 'Delete',
        edit: 'Edit',
        createTime: 'Test Time：',
        pending: 'Scheduled',
        going: 'In progress',
        finish: 'Has ended',
        endTime: 'Ending time：',
        stop: 'End immediately',
        evType: 'Assessment Type:',
        evMode: 'Assessment Method:',
        stuCount: 'Number of participants:',
        nodata: 'No assessment yet',
        tab1: 'Assessment Data',
        tab2: 'Assessment Files',
        autoTips1: 'This function is only used to show the scenario and quickly simulate student response data. Student responses are randomly generated for reference only!',
        autoTips2: 'This function is only used to show the scenario and quickly simulate teacher grading data. Teacher grading are randomly generated for reference only!',
        autoScore: 'One Click Grading',
        autoAnswer: 'One Click Answering',
        evSubject: 'Assessing Subject：',
        returnTop: 'Back to the top',
        mockOk: 'Simulate successfully',
        mockErr: 'Failed to simulate',
        stopTitle: 'End Assessment',
        stopContent: 'Are you sure to end? Students will not be able to continue answering ',
        stopOk: 'The assessment has ended!',
        deleteTitle: 'Delete Assessment',
        deleteContent: 'Are you sure to delete ',
        deleteOk: 'Delete successfully',
        deleteErr: 'Failed to delete',
        noJoin: 'This account has not joined any schools yet!',
        myEv: 'Assessment I started',
        teaEv: 'Assessments started by the instructor',
        markSetting: 'Marking Assistant',
        markData: 'Marking Data',
        ftStatus: 'Status：',
        ftType: 'Type：',
        ftMode: 'Method：',
        search: 'Search'
    },

    //CreateEv
    createEv: {
        createLabel: 'Create Assessment',
        publishEv: 'Start Assessment',
        return: 'Click to go back',
        baseInfo: 'Basic Information',
        evName: 'Assessment Name',
        evPeriod: 'School System',
        evMode: 'Method',
        evType: 'Type',
        examType: 'Type (for analysis)',
        courseType: 'Course Type',
        cusLabel1: 'School Course',
        cusLabel2: 'Personal Course',
        evTarget: 'Participant',
        publishType: 'Starting Time',
        startTime: 'Start time',
        sTimeHolder: 'Please select a start time',
        endTime: 'End Time',
        eTimeHolder: 'Please select a end time',
        addSubject: 'Add Subject',
        noSubject: 'No subject yet, please add a subject',
        noSubject1: '* Please select the school system',
        papersLabel: 'Exam Files Bank',
        perviewLabel: 'Exam Files Preview',
        importLabel: 'Import Instruction',
        answerPreview: 'Answering Preview',
        errTips1: 'Cannot be empty!',
        errTips2: 'Please select type！',
        errTips3: 'Please select type！',
        errTips4: 'Please select type！',
        errTips5: 'Please select type！',
        errTips6: 'Please select participant！',
        errTips7: 'Please select starting time！',
        errTips8: 'Please select start time！',
        errTips9: 'Please select end time！',
        errTips10: 'Please select school system！',
        stPaperTitle: 'Select exam file',
        stPaperContent: 'Confirm select ',
        inDev: 'Features are under development, stay tuned!',
        formWarning: 'Please complete the basic information first!',
        paperWarning: 'Please pick or import exam files!',
        paperWarning1: 'No exam files yet, please pick or import them!',
        pdWarning: 'Please add assessment subject!',
        publishOk: 'The assessment was created successfully!',
        togglePeriod: 'Switch school system',
        togglePdTip1: 'You have added',
        togglePdTip2: 'subject. Switching the school system now will clear the selected subjects. Do you confirm the switch?',
        toggleOkText: 'Switch',
        delPdTitle: 'Delete Subject',
        delPdContent: 'Are you sure to delete?',
        delOk: 'Delete successfully',
        pdTips: 'Please select the school system！',
        defaultPaper: '(Please pick or import exam files)',
    },
    // ManualPaper.vue
    manual: {
        source: 'Source：',
        sourceP: 'Personal Exam Files Bank',
        sourceS: 'School Exam Files Bank',
        pdLabel: 'School System：',
        subjectLabel: 'Subject：',
        gradeLabel: 'Grade：',
        fitPd: 'Applicable School System',
        fitSubject: 'Applicable Subjects：',
        quCount: 'Question Number：',
        useCount: 'Number of Uses：',
        stdPaper: 'Selected Exam Files',
        stPaper: 'Select Exam Files',
        previewPaper: 'Preview Exam Files',
        noPaper: 'No corresponding exam files yet',
        noPaper1: 'No exam files yet'
    },
    // PaperScore.vue、Scoring.vue
    score: {
        stuName: 'Student Name：',
        score: 'Total Score：',
        scoreUnit: ' Point(s)',
        saveScore: 'Save Given Points',
        showAns: 'Show Answer',
        hideAns: 'Hide Answer',
        showQu: 'Show Question',
        hideQu: 'Hide Question',
        quIndex: 'Question No.：',
        quIndex1: 'Question No.',
        fullScore: 'Perfect Score',
        zeroScore: '0 point',
        zeroScore1: '0 point',
        stuAns: '【Student Response】',
        mark: 'Annotate',
        quAns: '【Answer】',
        question:'【Question】',
        noAnswer: 'No answer set',
        anaLabel: '【Explanation】',
        noAna: 'No explanation yet',
        kdLabel: '【Key Concept】',
        noKd: 'No Key Concept bound yet',
        sQuLabel1: '【Question',
        sQuLabel2: '】',
        quIndexLabel: '【Question No.',
        nextStu: 'Next Student>>>',
        markOk: 'Annotate successfully！',
        markErr: 'Failed to annotate！',
        isFullTips: 'Already full score for the question',
        isZeroTips: 'It is already zero point',
        saveScoreOk: 'Results saved successfully！',
        saveSocreErr: 'Failed to save results！',
        zero: '0.',
        one: '1.',
        two: '2.',
        three: '3.',
        four: '4.',
        five: '5.',
        six: '6.',
        seven: '7.',
        eight: '8.',
        nine: '9.',
        ten: '10.',
        hundred: 'Hundred',
        thousand: 'Thousand',
        tenThd: 'Ten thousand',
        hMillion: 'One hundred million',
        noStuAns: 'Not answered',
        noStuAns1: 'Not answered yet',
        trueAns: 'Correct',
        falseAns: 'Incorrect',
        //Scoring.vue
        subjectLabel: 'Subject：',
        gradeLabel: 'Grade：',
        classLabel: 'Class：',
        stuLabel: 'Student：',
        scoreView: 'Score Overview',
        scoring: 'Exam File Grading',
        classNoStu: 'No students in the class yet',
        status1: 'Not answered yet',
        status2: 'Go to grading',
        status3: 'View Score',
        column1: 'Name',
        column2: 'Total Score',
        column3: 'Status',
        finishScore: 'Grading of all student responses was completed！',
        unableScore: 'Students have not answered, cannot be graded',
        stStuWarning: 'Please select a student first！',
        lastQu: 'Previous Question',
        nextQu: 'Next Question',
        view: 'View',
        requesting: 'Data request in progress, please wait ...',
        dataError: 'Data request abnormal, please refresh the page and try again',
        byStuMark:'Mark By People',
        byQuMark:'Mark By Question',
        noStuAnswer:"Students didn't answer yet",
        toggleQu:'Switch Question',
        viewMark:'View Annotation',
        markLabel:'Annotation',
        saveScoreTitle:'Save Score',
        saveScoreContent:'The scores you modified have not been saved yet, do you want to save them?',

    },

    //SimpleAnalysis.vue
    simple: {
        totalPeople: 'Total number of people',
        missExam: 'Number of absentee',
        classLabel: 'Class',
        sjLabel: 'Subject',
        avgScore: 'Average Statistics',
        classStuCount: 'Number of student in class',
        answered: 'Answered',
        unanswer: 'Not answered',
        scored: 'Graded',
        unscore: 'Not Graded',
        noPublish: 'Assessment not yet started, no statistics yet',
        calcing: 'Result data are being processed now.，',
        clickFresh: 'Click here to refresh',
        inCalc: 'The data is being processed, please check later',
        total: 'Total Score',
        avgScore: 'Average Statistics',
        totalLabel: 'Total Quantity',
        scoreMat: 'Score Segment Statistics'
    },

    mark: {
        markTimes: 'Marking Times',
        markNum1: 'Single Rating System',
        markNum2: 'Dual Rating System',
        markNum3: 'Tri-Rating System',
        markRole: '閱卷職務',
        errRole: 'Abnormality Handling',
        arb: 'Arbitration Teacher',
        markRole: 'Marking Teacher',
        noTea: 'No teacher yet',
        remove: 'Remove',
        addTea: 'Add Marking Teacher',
        quDistrub: '題目分配',
        quIndex: '題號',
        markNum: '閱卷人數',
        markTea: 'Marking Teacher',
        stage: '進行階段',
        test: '施測',
        complete: 'Completed',
        scan: '掃描',
        success: '成功',
        fail: '失敗',
        miss: '缺考',
        mark: '閱卷',
        markProg: 'Marking Progress',
        data: 'Data Statistics',
        dataView: 'Data Overview',
        scanOk: '掃描成功',
        scanErr: '掃描失敗',
        arbPaper: '仲裁試卷',
        subData: 'Overview Of Each Subject',
        assigned: 'Assigned',
        unassigned: 'Not Assigned',
        teaProgress: 'Teaching Marking Progress',
        schedule: 'Adjust',
        subject: 'Subject',
        stuNum: 'Examinee Number',
        scanProg: '掃描進度',
        assignStatus: '閱卷分配',
        errDeclare: 'Abnormality Report',
        arbDeclare: 'Arbitration Report',
        markProg: 'Marking Progress',
        name: 'Name',
        markTea: 'Marking Teacher',
        progress: 'Progress',
        action: 'Operate',
        addTeaTitle: 'Add Marking Teacher',
        markNum: 'Marking Quantity',
        noPublish:'No marking task yet',
        publish:'Start Task',
        startTime:'Start Time',
        endTime:'End Time',
        allocation:'Distribution Method',
        allocationByStu:'By People',
        allocationByQu:'By Question',
        openArb:'Enable Arbitration',
        yes:'Yes',
        no:'No',
        allQu:'All Question',
        noSet:'Not set yet',
        quNoSet:'題號設置',
        startErr:'Please set the start time',
        endErr:'Please set the end time',
        typeErr:'Please set the distribution method',
        numErr:'請設置閱卷次數',
        markerErr:'請設置閱卷老師',
        markQuNo:'Marking Question No.',
        rmvTitle:'Remove Teacher',
        rmvContent:'Are you sure to remove ',
        baseErr:'請完成閱卷基礎設置',
        teacherErr:'閱捲和相關老師設置',
        saveOk:'Save successfully!',
        saveErr:'Failed to save！',
        byStuTips:'Mark the entire exam file',
        byQuTips:'Mark the assigned questions',
        quBlock:'題目劃塊',
        addBlock:'添加分塊',
        quLabel:'題目',
        objcTips:'溫馨提示：客觀題已由系統自動評分，無需指定教師批閱。',
        teaLabel:'教師',
        isArbTips:'請設置是否需要仲裁',
        arbTeaTips:'請設置仲裁老師',
        errTeaTips:'Please set the abnormality handling teacher',
        orderIndex:'序號',
        quNo:'題號',
        teaCount:'教師人數',
        markCount:'閱卷量',
        delBlockTitle:'刪除題塊',
        delBlockCont:'確認刪除當前題塊設置嗎？',
        selectQuTips:'請選擇題目進行劃塊',
        selectTeaTips:'請設置當前題塊的閱卷老師',
        lastQu:'題目尚未完全分配',
        reapQu:'題目劃塊設置存在重復題目',
        objectiveLabel:'(Objective)',
        alreadyLabel:'(Already)',
        //ByqU.vue & ByStu.vue
        quit: '退出閱卷',
        examName: '考試名稱：',
        reviewType: '閱卷方式：',
        byQu: '按題閱卷',
        byStu: '按人閱卷',
        stuId: '學生Id',
        score: '分數：',
        curQu: '當前題號：',
        quProg: '題目進度',
        exception: '異常申報',
        move: 'Move',
        text: 'Text',
        brush: 'Pen',
        arrow: 'Arrow',
        oval: 'Ellipse',
        rect: 'Quadrilateral',
        seal: 'Stamp',
        clear: 'Clear Annotation',
        marked: '已閱',
        unmark: '未閱',
        fullScore: '滿分',
        zeroScore: '零分',
        submit: '提交分數/批註',
        setting1: '打分自動切換學生',
        setting2: '完成批閱自動彈出切換',
        setting3: '打分自動切換題目',
        setting4: '完成閱卷自動獲取新學生',
        toggleQu: '切換題目',
        toggleStu: '切換學生',
        saveErr: '保存失敗',
        noSocreErr: '請先打分',
        completeQu: '當前題目已閱完,請切換題目',
        completeStu: '當前完成當前學生評分，如果繼續評分，請切換學生',
        noAnswer: '未作答',
        stuInfoErr: '學生信息異常',
        ummarkQu: '未閱題目',
        unmarkContent: '題目尚未評分，是否跳轉到對應題目繼續評分？ ',
        finished: '已閱完',
        noUnMarkStu: '已無未閱學生，請挑選進行中的學生繼續閱卷。 ',
        completeTask: '您已完成閱卷任務',
        // ProgPie.vue
        marking: '進行中'
    }
}