export default {
    title: {
        ser: 'Data Center Location:',
        IDLogin: 'TEAM Model Account Login',
        QRLogin: 'Scan QRCode login',
        schoolLogin: 'School Account Login',
        ies5: 'TEAM Model Cloud'
    },
    subTitle: {
        IDLogin: 'Log in to IES Smarter Teaching Service and access the cloud services instantly',
        QRLogin: 'Use HiTA5 to scan for login',
        schoolLogin: 'Log in with accounts assigned to students by the school',
        selectType: 'Please select your identity to login',
        studentIDLogin: 'Log in with TEAM Model accounts self-applied by students'
    },
    serAdress: {
        China: 'China',
        Global: 'Global'
    },
    tooltip: {
        text1: "Through the complete TEAM Model account experience teachers' multi-school teaching resources and course connections, as well as the students' complete learning portfolio during the transition to higher education.",
        text2: 'Login to the school using the student exclusive account and password, and experience the activities, assignments, and exams offered by the school'
    },
    placeholder: {
        id : 'Email / Phone / ID',
        psw: 'Password',
        schoolMenu: 'Select School',
        schoolID : 'Account',
        schoolPsw: 'Password'
    },
    link: {
        QRLogin: 'QR Code',
        IDLogin: 'Login',
        regist: 'Register',
        forgetPsw: 'Forget password?',
        if: "Don't have an account yet?",
        click: 'Click here'
    },
    communy:{
        title: 'More options',
        fb: 'Facebook',
        google: 'Google',
        wechat: 'WeChat',
    },
    apiError:{
        text1: ' User name or password incorrect'
    },
    sse:{
        error:{
            text1: 'Quick login code invalid'
        },
        text1: 'IES 5 Smarter Service Platform'
    },
    modal: {
        title: 'Select Identity',
        btn1: 'Teacher',
        btn2: 'Student'
    },
    china: 'China ',
    global: 'Global',
    chooseTips: 'Please select your identity to login',
    welcome1: 'Welcome to TEAM Model 5',
    welcome2: 'The New Era of Smarter Education Journey begins here!',
    subtitle1: 'HiTeach 5 Smarter Teaching System',
    teachText1: "Implementing differentiated teaching using modernized strategies according to students' aptitude",
    teachText2: 'Online and offline, the number one blended teaching system',
    teachText3: 'Comprehensive application of cooperative learning and competence-oriented teaching',
    teachText4: "See students' thinking",
    subtitle2: 'TEAM Model Cloud IES 5',
    iesText1: 'New stucture and new technology, speed upgrade is especially felt',
    iesText2: 'Compatible with all kinds of media and files, the cloud resource library is ready to use',
    iesText3: 'Question bank, test paper design, online scoring system, more diversified assessment applications',
    iesText4: "PLAYTOL Dynamic Assessment Analytics, accurate enhancement of students' performance",
    toOfficial: 'Learn more about TEAM Model 5',
    teacherIden:'Teacher',
    teacherText:'Login to IES 5 Smarter Teaching Service as a teacher and access cloud services instantly',
    studentIden:'Student',
    studText:'Log in to AClass ONE Learning Companion as a student to complete learning tasks and assessments',
    noAccout:"Don't have an account yet?",
    freeReg:'Register for free',
    teaCli:'For Teacher',
    stuCli:'For Student',
    beian1:'',
    beian2:'',
    copyright:'2021 HABOOK Group TEAM Model',
    loginErr:'Login information is abnormal, please log in again'
}