export default {
	totalIndex: {
		title: 'Learning Status Analysis Dashboard',
		tab1: 'Statistical Data',
		tab2: 'Assessment Data',
		noData: 'No data available at the moment!'
	},
	rateLineTitle: 'Chosen Rate Analysis',
	trueAnswerRate: 'Correct Rate',
	PHAnswerRate: 'High Group Correct Rate',
	PLAnswerRate: 'High Group Correct Rate',
	R1R6LineTitle: 'R1-R6 Answering Curve',
	noKnowPointTip: 'No key concept data was collected under this subject',
	lostStu: 'Absentee Number',
	showAnalysis: 'Data Analysis',
    allSubjects: 'All Subject',
    noData: 'No valid data yet!',
	allClasses: 'All Class',
	all: 'All',
	classBaseInfo: 'Class Basic Data',
	scoreRate: 'Scoring Rate Distribution Chart',
    // EvaluationList.vue
    text1: 'Summary of previous assessments',
    text2: 'Times',
    text3: 'More filtering',
    text4: 'Enter test name...',
    text5: 'Current filter criteria',
    text6: 'Current quantity',
    text7: 'Participants',
    text8: 'Date',
    text9: 'None',
    condition1: 'School System',
    condition2: 'Grade',
    condition3: 'School Year/Semester',
    condition4: 'Type',
    condition5: 'Range',
    condition6: 'Mode',
    condition7: 'Subject',
    condition8: 'Academic Year',
    // totalIndex.vue
    ti_title1: 'Basic Data Statistics',
    ti_title2: 'Learning Status Analysis',
    ti_title3: 'Subject Comparison Statistics',
    ti_title4: 'Excellent Student Ratio Statistics',
    ti_title5: 'Assessment List Data',
    ti_text1: 'Teacher Number',
    ti_text2: 'Student Number',
    ti_text3: 'School System Number',
    ti_text4: 'Grade Number',
    ti_text5: 'Class Number',
    ti_text12: 'All Assessments',
    ti_text6: 'Summative Examination',
    ti_text7: 'Mock Examination',
    ti_text8: 'Quiz',
    ti_text9: 'Others',
    ti_text10: 'Simulation Test',
    ti_text11: 'Diagnostic Test',
    echarts_text1: 'Highest Value',
    echarts_text2: 'Minimum Value',
    echarts_text3: 'Average',
    echarts_text4: 'Class Average',
    echarts_text5: 'Grade Average',
    echarts_text6: 'Total Class Size',
    echarts_text7: 'Total number of people meeting the target',
    echarts_text8: 'Meet-the-target Rate',
    echarts_text9: 'Current Grade',
    echarts_text10: 'Filter',
    echarts_text11: 'Test Time',
    echarts_text12: 'Participant Number',
    echarts_text13: 'Actual number of participants',
    echarts_text14: 'Participation Rate',
    echarts_text15: 'Average Score',
    echarts_text16: 'Achievement Index',
    echarts_text17: 'Excellent Student Rate',
    echarts_text18: 'Excellent Student Number',

    // Base Info
    base_name: 'Name',
    base_class: 'Class',
    base_id: 'Seat No.',
    base_score: 'Score',

    // ExamList.vue
    newest: 'Newest Exams',
    more: 'View More',

    // index.vue
    module1: 'Score Analysis',
    module2: 'Placement Analysis',
    module3: 'Question Analysis',
    module4: 'Key Concept Mastery',
    module5: 'Cognitive Level Mastery',
    exportTable: 'Export',
    currentSubject: 'Current Subject',
    goExamList: 'View More Assessments',

    // AchievementAnalysis.vue
    ach_title1: 'Scoring Rate Statistics',
    ach_title2: 'Average Score Analysis',
    ach_title3: 'Meet-the-target Number Statistics',
    ach_title4: 'Meet-the-target State Statistics',
    ach_title5: 'Average And Meet-the-target Rate Statistics By Class',
    ach_title5_2: 'Average Statistics By Class',
    ach_title6: 'Early Warning Statistics',
    ach_title7: 'Ranking Statistics',
    ach_title8: 'Average Analysis',
    ach_text1: 'Pass Rate',
    ach_text2: 'Grade',
    ach_text3: 'District',
    ach_text4: 'Class Average',
    ach_text5: 'School Average',
    ach_text6: 'District Average',
    ach_text7: 'No. Of People',
    ach_text8: 'Meet-the-target Number',
    ach_text9: 'Meet-the-target Rate',
    ach_text10: 'Currently Class',
    ach_text11: 'Total Number',
    ach_text12: 'Back',

    ach_table_text1: 'Grade Ranking',
    ach_table_text2: 'Total Score',
    ach_table_text3: 'Average Score',
    ach_table_text4: 'Standard Deviation',
    ach_table_text5: 'Over-average Rate',
    ach_table_text6: 'Meet The Target',
    ach_table_text7: 'Proximity',
    ach_table_text8: 'Class Ranking',
    ach_table_text9: 'Grade Ranking',
    ach_table_text10: 'District Ranking',
    ach_table_text11: 'Class PR Ranking',
    ach_table_text12: 'Grade PR Ranking',
    ach_table_text13: 'District PR Ranking',
    ach_table_text14: 'Progressive Class',
    ach_table_text15: 'Regressive Class',
    ach_table_text16: 'Stable Class',

    ach_chart_text1: 'Sort by',
    ach_chart_text2: 'Default sort',
    ach_chart_text3: 'Score from high to low',
    ach_chart_text4: 'Score from low to high',

    // ScatterAnalysis.vue
    sca_title1: 'Student Learning Ability Distribution',
    sca_title2: 'Student Stability Statistics Table',
    sca_text1: 'Area',
    sca_text2: 'Area Characteristics',
    sca_text3: 'Number',
    sca_text4: 'Student',
    sca_text5: 'Good learning, high stability',
    sca_text6: 'Carelessness and inattentiveness lead to mistakes',
    sca_text7: 'Learning is stable, more efforts are needed',
    sca_text8: 'Occasional carelessness, insufficient preparation',
    sca_text9: 'Insufficient learning, more efforts are needed',
    sca_text10: 'Learning is unstable, not fully prepared for the exam',
    sca_chart_text1: 'Scoring Rate',
    sca_chart_text2: 'Stability',
    sca_table_text1: 'Correctly Answered Question',
    sca_table_text2: 'Incorrectly Answered Question',
    sca_table_text3: 'Question Should Work On',
    sca_table_text4: 'Question Need To Be Careful of',
    sca_table_text5: 'Stability',
    sca_table_text6: 'Placement Area',

    // TestAnalysis.vue
    ta_title1: 'Question Placement Analysis',
    ta_title2: 'Grade Single-question Scoring Rate Statistics',
    ta_title3: 'Question Analysis Summary Table',
    ta_title4: 'Question Scoring Rate Table',

    ta_text1: 'Area',
    ta_text2: 'Area Characteristics',
    ta_text3: 'Number Of Question',
    ta_text4: 'Question No.',
    ta_text5: 'Selected Question No.',
    ta_text6: 'The test questions are quite appropriate, which can be used to distinguish different students',
    ta_text7: 'The test questions may contain abnormal components and need partial correction',
    ta_text8: 'The difficulty of test questions is high, which is suitable for distinguishing students with high achievement',
    ta_text9: 'The test questions contain abnormal components, which may be wrong in data or unclear in meaning, and must be modified',

    ta_chart_text1: 'Question',
    ta_chart_text2: 'Correctly Answered Rate',
    ta_chart_text3: 'Stability',
    ta_chart_text4: 'Class Scoring Rate',
    ta_chart_text5: 'Grade  Scoring Rate',
    ta_chart_text6: 'District Scoring Rate',
    ta_chart_text7: 'Maximum Value',
	ta_chart_text8: 'Minimum Value',

    ta_table_text1: 'No.',
    ta_table_text2: 'Type',
    ta_table_text3: 'Key Concept',
    ta_table_text4: 'Points',
    ta_table_text5: 'Difficulty',
    ta_table_text6: 'Identification Degree',
    ta_table_text7: 'Class',
    ta_table_text8: 'Scoring Rate',
    ta_table_text9: 'District',
    ta_table_text10: 'High Group',
    ta_table_text11: 'Low Group',

    ta_table_tip1: '* Unit: Scoring Rate',
    ta_table_tip2: '* R1-R6: Ranking Range',

    // KnowledgeAnalysis.vue
    ka_title1: 'Proportion of Key Concept',
    ka_title2: 'Cognitive Level Distribution',
    ka_title3: 'Scoring Rate Relation Table',
    ka_title4: 'Scoring Rate - Key Concept Statistics',
    ka_title5: 'Key Concept Scoring Details',
    ka_title6: 'Incorrectly Answered Question Rate Relation Table',
    ka_title7: 'Key Concept Scoring Rate Distribution Chart',

    ka_text1: 'Current key concept set',
    ka_text2: 'Current key concept',
    ka_text3: 'Current cognitive level',
    ka_text4: 'Cognitive Level Ratio Status',

    ka_chart_text1: 'Switch to histogram',
    ka_chart_text2: 'Switch to radar',

    ka_radar_text1: 'Remember',
    ka_radar_text2: 'Apply',
    ka_radar_text3: 'Analyze',
    ka_radar_text4: 'Create',
    ka_radar_text5: 'Evaluate',
    ka_radar_text6: 'Understand',

    ka_table_text1: 'Key Concept',
    ka_table_text2: 'Cognitive Level',
    ka_table_text3: 'Grade Scoring Rate',
    ka_table_text4: 'Total Point',
    ka_table_text5: 'Point Scored',
    ka_table_text6: 'Scoring Rate',
    ka_table_text7: 'Question Involved',
    ka_table_text8: 'Average Score Rate',
    ka_table_text9: 'Incorrectly answered question person-time',
    ka_table_text10: 'PH Incorrectly answered question person-time',
    ka_table_text11: 'PL Incorrectly answered question person-time',

    ka_tip1: '* PH: High Group / LL: Low Group',

    // LevelAnalysis.vue
    le_title1: 'Proportion of Cognitive Level',
    le_title2: 'Cognitive Level Distribution',
    le_title3: 'Scoring Rate Relation Table',
    le_title4: 'Scoring Rate - Cognitive Level Statistics',
    le_title5: 'Cognitive Level Score Details',
    le_title6: 'Incorrectly Answered Question Rate Relation Table',
    le_title7: 'Cognitive Level Scoring Rate Distribution Chart',

    // QuestionList.vue
    ql_text1: 'Total Score',
    ql_text2: 'Single Answer Question',
    ql_text3: 'Multiple Answers Question',
    ql_text4: 'True-False Question',
    ql_text5: 'Cloze Question',
    ql_text6: 'Writing Question',
    ql_text7: 'Question Set',
    ql_text8: ' points',
    ql_text9: 'View Answer and Explanation',
    ql_text10: 'View Data Analysis',
    ql_text11: 'Suggested Answer',
    ql_text12: 'Explanation',
    ql_text13: 'Return',
    ql_text14: 'Connecting Questions',
	ql_text15: 'Matching Question',

	baseExport: {
		title: 'Select the form to export',
		checkAll: 'Select All',
		doExport: 'Export',
		noCheckTip: 'Please select the form you want to export!'
	},
	myTable: {
		inner: 'M',
		outer: 'P',
		rank: 'Ranking Statistics',
		option: 'Option',
		answerRate: 'Chosen Rate',
		answerCount: 'Chosen Times',
		RHRate: 'High Group Chosen Rate',
		RLRate: 'Low Group Chosen Rate',
		tip: '*Green represents meet the target, blue represents proximity'
	},
	paperSubject: 'Subject',
	paperItemsCount: 'Question Number',
	backUp: 'Click to go back'

}
