export default {
    // ManageCourse.vue
    searchHolder:'搜索',
    delBatch:'批量删除',
    delCus:'删除课程',
    addCus:'新增课程',
    editCus:'编辑课程',
    noTeacher:'暂无',
    cusName:'课程名称',
    cNameHolder:'请输入课程名称',
    cusCode:'课程编码',
    codeHolder:'请输入课程编码',
    cusDesc:'课程描述',
    descHolder:'请输入课程描述',
    cusPd:'课程学段',
    pdHolder:'请选择学段',
    cusSubject:'课程学科',
    sjHolder:'请选择学科',
    cusTeachers:'授课教师',
    teacherHolder:'请选择授课教师',
    delContent:'是否确认删除',
    codeErr1:'课程编码不能为空',
    codeErr2:'课程编码只能由字母和数字组成',
    tableCol1:'序号',
    tableCol2:'课程名称',
    tableCol3:'课程编码',
    tableCol4:'学段',
    tableCol5:'学科',
    tableCol6:'教师人数',
    tableCol7:'授课教师',
    delOk:'删除成功！',
    delErr:'删除失败！',
    addOk:'添加成功！',
    addErr:'添加成功！',
    editOk:'修改成功！',
    editErr:'修改失败！',
    formTips:'请检查课程信息!',
    noSchool:'尚未加入学校，没有学校数据',
    sltCusTips:'请选择课程',

    //NewCoursePlan.vue
    spClass:'专科教室',
    cusPlan:'课程安排',
    importPlan:'导入安排',
    course:'课程',
    addCusPlan:'添加课程安排',
    saveTips:'保存提醒',
    tipsContent:'当前班级排课数据尚未保存。如果离开，修改的数据将不会保存！',
    leaveText:'离开',
    fullTips:'请先完成已添加的课程设置！',
    saveOk:'保存成功',
    saveErr:'保存失败',

    //MyCourse.vue
    scCus:'标准课程',
    cusInfo:'课程信息',
    noScCus:'暂无课程',
    privCus:'个人课程',
    noPrivCus:'暂未创建课程',
    noCusClass:'暂未安排课程名单',
    delStu:'删除学生',
    addStu:'添加学生',
    noGroup:'未分组',
    noNotice:'暂无课程公告！',
    edit:'编辑',
    save:'保存',
    className:'班级',
    editClassInfo:'修改班级信息',
    dyClass:'动态名单',
    scClass:'常规教室',
    delStuContent:'是否确认删除',
    delStuTips:'请先选择需要删除的学生！',
    delClassTitle:'删除班级',
    stuClassCol1:'姓名',
    stuClassCol2:'账号',
    stuClassCol3:'座号',
    stuClassCol4:'组别',
    stuClassCol5:'组名',
    noClassList:'暂无上课名单',
    cusRecord:'课堂记录',
    acRecord:'活动记录',
    acType:'活动类型：',
    socrateReport:'苏格拉底报告',
    socrateMv:'苏格拉底影片/桌面',
    elNotes:'电子笔记',
    lessonContent:'课例教材',
    share:'分享到频道',
    noAc:'暂无记录',
    pdLabel:'学段：',
    noClassCus:'课程未安排班级：',
    noTImeCus:'课程未设时间：',
    listMode:'列表模式',
    ev:'评测',
    vote:'投票',
    qu:'问卷',
    hw:'作业',
    sl:'自主学习',
    acTime:'活动时间',
    private:'个人',
    school:'学校',
    noRecord:'暂无课堂记录',
    groupTips:'温馨提示：当前分组信息为行政班分组，任课教师可前往HiTeach端自定义分组。',
    noSchoolStu:'暂未加入学校无法添加学校学生，可以创建自定义名单，学生通过扫码加入名单！',
    qrCodeLabel:'扫码加入名单',
    hasDelClass:'(此班已被删除)',
    hasDelList:'(名单已被删除)',
    schoolType:'校内账号',
    tmIDType:'醍摩豆ID',
    qrCodeText:'邀请码：',
    inviteUrl:'邀请链接：',
    copyUrl:'复制链接',
    createTips1:'温馨提示：您（已加入学校）可以挑选学校学生加入课程或让学生通过输入课程邀请码、扫描课程二维码、课程链接方式主动加入课程。',
    createTips2:'温馨提示：您（暂未加入学校）可让学生通过输入课程邀请码、扫描课程二维码、课程链接方式主动加入课程。',
    renameListTitle:'修改名称',
    selectListTips:'请选择名单',
    alreadyExist:'已在课程名单',
    listAPIErr:'名单列表获取失败',
    //ManageClass.vue
    classLabel:'班级：',
    stuCount:'学生人数：',
    autoGroup:'自动分组',
    exportStu:'导出名单',
    viewport1:'分组视图',
    viewport2:'列表视图',
    noStu:'暂无学生',
    resetPw:'重置密码',
    resetPwContent1:'确认重置',
    resetPwContent2:'的密码',
    resetPwContent3:'确认批量重置',
    resetPwContent4:'个学生的密码',
    resetPwOk:'重置成功',
    noMgtClass1:'暂未加入学校',
    noMgtClass2:'学校暂未设置您为班主任',
    toJoin:'前往申请加入学校',
    groupNameHolder:'请设置组名',
    edtiGroupName:'修改组名',
    addGroup:'新增组别',
    peopleUnit:'人',
    studentCountLabel: '学生人数',
    groupCountLabel: '组别数量',
    groupTypeLabel: '分组方式',
    groupType1: '随机分组',
    groupType2: '依座号分组',
    groupType3: '依座顺序S形分组',
    action:'操作',
    atLeast:'至少保留一组',
    checkName:'请先输入组名再创建组别',
    noStuTips:'暂无学生可以进行分组',
    groupCount:'分组数量最少为1',
    groupTypeTips:'请设置分组方式',
    groupUnit:'组',
    stuNameList:'学生名单',
    saveGroup:'保存分组',
    setAvatar:'设置头像',
    stuNameLabel:'姓名：',
    reupload:'重新上传',
    uploadAvatar:'上传头像',
    uploadTips:'请上传头像',
    setOk:'设置成功',
    setErr:'设置失败',
    uploadErr:'头像上传失败',
    
    //NewCusMgt.vue
    schdTable:'课表模式',
    timeSetting:'时段设置',
    stuListMgt:'自定义名单',
    teaLabel:'教师',
    noTeacher:'暂无授课教师',
    cusNameList:'课程名单',
    cusTime:'课程时段',
    saveLabel:'保存变更',
    addStuList:'添加名单',
    addListType:'方式',
    addListType1:'新建名单',
    addListType2:'选择已有名单',
    listLabel:'名单',
    removeList:'移除名单',
    addrLabel:'上课教室:',
    nameLabel:'班级名单:',
    defaultList:'默认名单',
    noSet:'未设置',
    defaultTips:'默认名单为教室对应的名单，否则需要指定自定义名单。',
    noStu:'暂无学生',
    noGroup:'未分组',
    noListTips:'暂无课程名单，请添加名单',
    notime1:'暂未设置时段，请先',
    notime2:'设置时段',
    notime3:'再安排上课时段。',
    listType1:'行政班',
    listType2:'教学班',
    confirmAdd:'确认添加',
    cancelAdd:'取消添加',
    createList:'创建教学班',
    name:'名称',
    nameHolder:'请输入教学班名称',
    pdHolder:'请设置学段',
    timeSetTitle:'时段设置',
    job:'职位',
    teaName:'姓名',
    listName:'名称',
    stuCount:'学生人数:',
    code:'班级',
    nameWarning:'请输入名单名称',
    updOk:'更新成功',
    setWarning1:'暂无教师信息，无法完成课程时段设置',
    setWarning2:'暂无教室信息，无法完成课程时段设置',
    defaultTitle:'默认名单',
    defaultContent:'如果使用默认名单将会移除当前自定义名单，您确认要使用默认名单吗？',
    sltListTips:'请先选择名单或者教室',
    updateOk:'更新成功',
    updateErr:'更新失败',
    remvListTitle:'移除名单',
    remvListConten:'是否确认移除',
    remvTeaTitle:'移除授课老师',
    remvTeaContent:'是否确认移除',
    gradeLabel:'年级',
    cusNoRepeat:'课程编码重复',
    cusNameRepeat:'课程名称重复',

    //MgtStuList.vue
    nameList:'名单',
    remvStu:'移除学生',
    goBack:'返回上级',
    delListTitle:'删除自定义名单',

    //TeaTable.vue
    am:'上午',
    pm:'下午',
    setCus:'设置课程',
    modifyCus:'修改课程',
    cancelCus:'取消课程',
    repeat:'重复操作',
    cusClass:'授课教室',
    noCourseClass:'*暂未添加/设置授课教室',
    setClassTips:'请设置授课教室',

    //TimeSetting.vue
    addTime:'暂未添加时段',
    saveSet:'保存设置',
    edtiTime:'编辑时段',
    timeHolder:'请输入时段名称...',
    startLabel:'开始',
    endLabel:'结束',
    typeLabel:'类型',
    lessonTime:'上课时间',
    restTime:'休息/其他时间',
    nameTips:'请输入节点名称',
    typeTips:'请设置节点类型',
    startTips:'请设置时间',

    //CoursePlan.vue
    cusTable:'课程表',
    importLabel:'导入课表',
    cusMode:'课程模式',
    roomLabel:'教室',
    roomType:'教室类型：',

    //ClassTable.vue
    noAddTea:'当前课程未添加授课老师',
    sltCusTips:'请先选择课程',
    setCusWarning:'请设置课程',
    setTeaWarning:'请设置教师',
    setClassWarning:'请选择行政班',
    setStuListWarning:'请选择教学班',
    mon:'星期一',
    tue:'星期二',
    wed:'星期三',
    thu:'星期四',
    fri:'星期五',
    sat:'星期六',
    sun:'星期日',
    nameListType:'类型',
    scClass:'行政班',
    customNameList:'教学班',
    teaTimeWraning:'该教师此时段已有课程安排',
    classTimeWarning:'该班级此时段已有课程安排',

    // JoinClass.vue
    join:{
        title:'加入课程名单',
        errorInfo:'数据错误，请重新扫码',
        teacherLabel:'教师：',
        listLabel:'名单：',
        joinBtn:'立即加入',
        errorTile:'信息错误',
        errorContent:'课程名单获取失败，请重新扫码加入！',
        joinOk:'加入成功',
        joinErr:'加入失败',
        getListErr:'获取名单信息失败',
        hasJoin:'课程加入成功！',
        getErr:'用户信息获取失败',
        parseErr:'登录信息解析失败',
        cusLabel:'课程：',
        toTeammodel:'即刻前往醍摩豆云平台>>>'
    }
}
