export default{
    common: {
        theme: "话题",
        content: "内容",
        reply: "回复",
        comment: "评论回复",
        report: "举报",
        sure: "确定",
        cancel: "取消",
        delete: "删除",
        complete: "已完成",
        loadTime: "上传时间",
        action: "操作",
        seeEvaluate: "查看评价",
        school: "校",
        area: "区",
        typeSch: "校级",
        typeArea: "区级",
        point: "能力点",
        pointName: "能力点名称",
        dimension: "维度",
        message: "请选择举报类型：",
        success1: "回复成功",
        success2: "举报成功",
        success3: "删除成功",
        error: "删除失败",
    },
    // 线上研修
    online: {
        checkedPoint: "已选能力点",
        addPoint: "增加能力点",
        compulsory: "必修",
        elective: "选修",
        studyTime: "学时",
        chapter: "章节",
        resources: "有关联资源",
        relResources: "关联资源",
        relTopic: "关联话题",
        study: "您已学习：",
        time: "/20学时",
        tips: "必修能力点已为您默认勾选！点击确定后就可开始学习",
        type: "状态",
        no: "标号",
        environment: "所属环境",
        message1: "增加能力点成功",
        message2: "已学完本章节",
        message3: "该能力点已学完",
        placeholder1: "发起新的话题",
        release: "发布",
        relSucess: "话题发布成功",
    },
    // 校本研修
    offline: {
        activity: "研修活动",
        info: "详细信息",
        creator: "创建者",
        noPeople: "无",
        joinNum: "参与人数",
        actTime: "活动时间",
        target: "学习对象",
        basicInfo: "基础信息",
        studyTar: "研修目标",
        address: "培训地点",
        speaker: "主讲人",
        type: "类型",
        studyTime: "学时",
        homework: "作业",
        hwName: "作业名称",
        hwDes: "作业描述",
        hwUpload: "上传作业",
        againLoad: "重新上传",
        question: "问卷",
        queName: "问卷名称",
        queDes: "问卷描述",
        queAnswer: "作答问卷",
        feedback: "问卷反馈",
        answered: "已作答",
        exam: "评测",
        examName: "评测名称",
        examDes: "评测描述",
        examAnswer: "作答评测",
        answerExam: "评测作答",
        right: "答对",
        error: "答错",
        topic: "题",
        success1: "保存成功",
        success2: "上传成功",
        error1: "保存失败",
        error1: "上传失败",
        message1: "问卷未填写完，请继续填写",
        message2: "评测未作答完，请继续作答",
        placeholder1: "输入您的回答内容...",
    },
    // 应用考核
    application: {
        list: "成果列表",
        discuss: "成果互评",
        disNum: "互评次数",
        disByMe: "自评结果",
        disBySchool: "校评结果",
        spotCheck: "专家抽查",
        testByMe: "自我检测结果",
        fine: "优秀",
        qualified: "合格",
        unqualified: "不合格",
        noEvaluate: "未评价",
        pass: "通过",
        noPass: "未通过",
        load: "上传文件",
        againTest: "重新检测",
        meTest: "自我检测",
        score: "前往评分",
        againScore: "重新评分",
        evaName: "评价人",
        evaType: "评测类型",
        evaResult: "评价结果",
        evaContent: "评价内容",
        evaTime: "评价时间",
        evaSchool: "校评",
        evaOther: "互评",
        evaMe: "自评",
        admin: "管理员",
        teacher: "老师",
        noCheck: "未抽查",
        teacherName: "教师姓名",
    },
    // 课堂实录
    classRecord: {
        myRecod: "我的课堂实录",
        groupRecord: "同组课堂实录",
        loadOK: "确认上传",
        videoName: "视频名称",
        fileSize: "文件大小",
        loadDes: "选择或者拖拽文件到该区域进行上传",
        loadAuth: "上传作者",
        size: "大小",
        see: "查看课程及评价",
        evaName: "评价人",
        evaType: "评测类型",
        evaResult: "评价结果",
        evaContent: "评价内容",
        evaTime: "评价时间",
        message1: "您确实要删除这条视频吗？",
        message2: "上传失败",
        message3: "上传成功",
        message4: "删除成功",
        message5: "删除失败",
        message6: "暂无同组课堂实录",
    },
    // 讨论中心
    discuss: {
        addTopic: "新增话题",
        topicType: "话题类型",
        normal: "普通话题",
        point: "能力点话题",
        allTopic: "所有话题",
        myTopic: "我的话题",
        replyMe: "回复我的",
        placeholder1: "请输入关键字",
        placeholder2: "新的话题",
        placeholder3: "请选择",
        placeholder4: "请输入正文",
        success1: "发表成功",
        error1: "发表失败",
        message1: "切换至我的话题",
        message2: "切换至回复我的",
    },
    // 活动
    activity: {
        des: "描述",
        voteArea: "投票区",
        haveVoteNum: "可投票数",
        submit: "提交投票",
        startTime: "发起时间",
        numExce: "投票数已超出",
        incomplete: "未完成",
        success1: "投票成功",
        success2: "提交成功！",
        message1: "您还未投票",
        message2: "存在未作答的题目！",
        message3: "已作答的问卷无法修改！",
    },
    homePage: {
        totalTime: '总学时',
        online: "线上研修",
        offline: "线下研修",
        application: "应用考核",
        classRecord: "课堂实录",
        studyPoint: "已学能力点",
        okPoint: "检测合格能力点",
        achievements: "成果提交",
        area: "区级研修",
        areaQue: "区级问卷",
        areaVote: "区级投票",
        school: "校本研修",
        schoolQue: "校本问卷",
        schoolVote: "校本投票",
        time: "学时",
        remarks1: "总学时：线上研修 + 校本研修 + 应用考核 + 课堂实录",
        remarks2: "注：各指标达到要求后，多余学时不再计入总学时",
    }
}