export default {
  // table title
  seatNo: '座号',
  account: '账号/学号',
  stuName: '姓名',
  classroomCode: '班级',
  classroomName: '班级名称',
  period: '学段',
  grade: '年级',
  authStatus: '授权状态',
  password: '密码',
  abnormalStatus: '异常状态',

  // Index.vue
  menuAuth: '授权管理',
  importStu: '导入名单',
  addStu: '新增学生',
  editInfo: '编辑资讯',
  delStu: '删除学生',
  searchHolder: '输入关键字或账号资讯搜索',
  periodHolder: '选择学段',
  gradeHolder: '选择年级',
  classroomHolder: '选择班级',
  tips1: '请选择需要修改的学生！',
  tips2Title: '删除学生',
  tips2Content1: '确定删除',
  tips2Content2: '账号信息！',
  tips2Content3: '确认批量删除',
  tips2Content4: '个学生',
  tips3: '请选择需要删除的学生！',
  sltPdFirst: '请先选择学段',
  sltGdFirst: '请先选择年级',
  noClass: '此年级暂无班级',
  noRelClass: '未关联班级',
  resetPw: '重置密码',
  semYear: '学年度:',
  delOk: '删除成功',
  isBottom: '已经到底了',
  edit: '修改',
  adminClass: '行政班',
  teachClass: '教学班',
  stuMgt: '学生管理',
  filterNoClass: '筛选未关联班级学生',

  // AddStudent.vue
  accountInfo: '账号资讯',
  accountHolder: '请输入账号信息',
  passwordInfo: '密码',
  passwordHolder: '请设置账号密码',
  isSame: '与账号相同',
  stuName: '学生姓名',
  stuNameHolder: '请输入学生名称',
  stuSeatNo: '座位号',
  stuSeatNoHolder: '请设置座位号',
  classroomInfo: '班级',
  classroomInfoHolder: '请选择班级',
  newClassroom: '建立新班级',
  periodInfo: '学段',
  gradeInfo: '年级',
  submitAccount: '建立账号',
  submitActive: '保存',
  chooseInfo: '选取项目',
  chooseNum: '总计：',
  numUnit: '条',
  academicYear: '学级',
  noMatch: '暂无匹配数据',
  stuIdErr: '学生账号不能为空',
  stuIdErr1: '学生账号只能包含数字',

  // ImportStudent.vue
  importTitle: '导入学生名单',
  importTips1: '拖拽欲导入的学生账号和表格档案至此',
  importTips2: '或',
  importTips3: '点击文件图示打开文件浏览上传',
  importTips4: '打开的文件已删除！',
  importTips5: '文件类型错误',
  importTips6: '文件：',
  importTips7: '不是EXCEL文件，请选择后缀为.xlsx或者.xls的EXCEL文件。',
  importTips8: '文件读取出错',
  importTips9: '缺少',
  importTips10: '信息，请完善，再导入！',
  importTips11: '文件读取成功！',
  importTips12: '请检查表格数据是否正确！',
  importInfo1: '总名单数：',
  importInfo2: '账号重复：',
  importInfo3: '座号重复：',
  importInfo4: '没有对应教室：',
  importInfo5: '系统已存在账号：',
  importInfo6: '可导入：',
  passwordTips: '未导入密码的学生将默认密码与账号相同',
  submitList: '建立账号',
  lackAttr: 'Excel栏位有缺：',
  noSetNo: '沒有座号：',
  gradeErr: '年级错误：',
  attrWarning: '警告：Excel 內栏位不完整！',
  setNoWarning: '警告：Excel 內的座位号重覆！',
  idWarning: '警告：Excel 內账号重复！',
  idFormatWarning: '错误：学生账号只能包含数字',
  gradeWarning: '警告：年级错误',
  setNoErr: "错误：座位号已在校內重复",
  downloadText: '(下载名单模板)',
  idRepErr: '账号已存在，将覆盖原有账号',
  stuYearErr: '学生学级数据错误',
  classYearErr: '班级年级错误',
  noFormatErr: '座号格式错误',
  classFormatErr: '班级格式错误',
  importOk: '导入成功',
  
  // Authorization.vue
  authTitle: '服务授权管理',
  authTitle1: 'AClassOne智慧学伴服务授权',
  authDiscraption: '赋予持有该服务授权的学生TEAM MODEL ID使用智慧学伴App权限。',
  authCount: '学校总授权数',
  alreadyUse: '今日已取用授权数',
  mayUse: '可使用授权数',
  authNum: '各学段授权使用状态',

  //StudentList.vue
  filterLabel: '筛选条件：',
  noSchool: '暂未归属学校',
  isBottom: '已经到底了'
}
