export default {
    //ManageCourse.vue
    searchHolder: '搜尋',
    delBatch: '批量刪除',
    delCus: '刪除課程',
    addCus: '新增課程',
    editCus: '編輯課程',
    noTeacher: '暫無',
    cusName: '課程名稱',
    cNameHolder: '請輸入課程名稱',
    cusCode: '課程編碼',
    codeHolder: '請輸入課程編碼',
    cusDesc:'課程描述',
    descHolder:'請輸入課程描述',
    cusPd: '課程學制',
    pdHolder: '請選擇學制',
    cusSubject: '課程學科',
    sjHolder: '請選擇學科',
    cusTeachers: '授課教師',
    teacherHolder: '請選擇授課教師',
    delContent: '是否確認刪除',
    codeErr1: '課程編碼不能為空',
    codeErr2: '課程編碼只能由字母和數位組成',
    tableCol1: '座號',
    tableCol2: '課程名稱',
    tableCol3: '課程編碼',
    tableCol4: '學制',
    tableCol5: '學科',
    tableCol6: '教師人數',
    tableCol7: '授課教師',
    delOk: '刪除成功！',
    delErr: '刪除失敗！',
    addOk: '新增成功！',
    addErr: '新增失敗！',
    editOk: '修改成功！',
    editErr: '修改失敗！',
    formTips: '請檢查課程資訊！',
    noSchool: '尚未加入學校，沒有學校數據',
    sltCusTips: '請選擇課程',

    //NewCoursePlan.vue
    spClass: '專科教室',
    cusPlan: '課程安排',
    importPlan: '匯入安排',
    course: '課程',
    addCusPlan: '增加課程安排',
    saveTips: '儲存提醒',
    tipsContent: '當前班級排課數據尚未儲存。如果離開，修改的數據將不會保留！',
    leaveText: '離開',
    fullTips: '請先完成已增加的課程設定！',
    saveOk: '儲存成功',
    saveErr: '儲存失敗',

    //MyCourse.vue
    scCus: '學校課程',
    cusInfo: '課程資訊',
    noScCus: '暫無課程',
    privCus: '個人課程',
    noPrivCus: '暫未建立課程',
    noCusClass: '暫未安排課程名單',
    delStu: '刪除學生',
    addStu: '增加學生',
    noGroup: '未分組',
    noNotice: '尚無課程公告！',
    edit: '編輯',
    save: '儲存',
    className: '班級',
    editClassInfo: '修改班級資訊',
    dyClass: '動態名單',
    scClass: '常規教室',
    delStuContent: '是否確認刪除',
    delStuTips: '請先選擇需要刪除的學生！',
    delClassTitle: '刪除班級',
    stuClassCol1: '姓名',
    stuClassCol2: '帳號',
    stuClassCol3: '座號',
    stuClassCol4: '組別',
    stuClassCol5: '組名',
    noClassList: '尚無上課名單',
    cusRecord: '課堂記錄',
    acRecord: '活動記錄',
    acType: '活動類型：',
    socrateReport: '蘇格拉底報告',
    socrateMv: '蘇格拉底影片/桌面',
    elNotes: '電子筆記',
    lessonContent: '課例教材',
    share: '分享到頻道',
    noAc: '暫無記錄',
    pdLabel: '學制：',
    noClassCus: '課程未安排教室：',
    noTImeCus: '課程未設定時間：',
    listMode: '清單模式',
    ev: '評量',
    vote: '投票',
    qu: '問卷',
    hw: '工作',
    sl: '自主學習',
    acTime:'活動時間',
    private:'個人',
    school:'學校',     
    noRecord:'暫無課堂記錄',
    groupTips:'溫馨提示：當前分組為編制班分組，任課教師可前往HiTeach端自定義分組。 ',
    noSchoolStu:'暫未加入學校無法新增學校學生，可以建立自定義名單，學生通過掃碼加入名單！',
    qrCodeLabel:'掃碼加入名單',
    hasDelClass:'(此班已被刪除)',
    hasDelList:'(名單已被刪除)',
    schoolType:'校內帳號',
    tmIDType:'用户編號',
    qrCodeText:'邀請碼：',
    inviteUrl:'邀請鏈接：',
    copyUrl:'複製鏈接',
    createTips1:'溫馨提示：您（已加入學校）可以挑選學校學生加入課程或讓學生通過輸入課程邀請碼、掃描課程二維碼、課程鏈接方式主動加入課程。 ',
    createTips2:'溫馨提示：您（暫未加入學校）可讓學生通過輸入課程邀請碼、掃描課程二維碼、課程鏈接方式主動加入課程。 ',
    renameListTitle:'修改名稱',
    selectListTips:'請選擇名單',
    alreadyExist:'已在課程名單',
    listAPIErr:'名單列表獲取失敗',
    //ManageClass.vue
    classLabel: '班級：',
    stuCount: '學生人數：',
    autoGroup: '自動分組',
    exportStu: '匯出名單',
    viewport1: '分組視圖',
    viewport2: '清單視圖',
    noStu: '暫無學生',
    resetPw: '重置密碼',
    resetPwContent1:'確認重置',
    resetPwContent2:'的密碼',
    resetPwContent3:'確認批量重置',
    resetPwContent4:'個學生的密碼',
    resetPwOk:'重置成功',
    noMgtClass1: '暫未加入學校',
    noMgtClass2: '學校暫未設置您為班導師',
    toJoin:'前往申請加入學校',
    groupNameHolder: '請設定組名',
    edtiGroupName: '修改組名',
    addGroup: '新增組別',
    peopleUnit: '人',
    studentCountLabel: '學生人數',
    groupCountLabel: '組別數量',
    groupTypeLabel: '分組管道',
    groupType1: '隨機分組',
    groupType2: '依座號分組',
    groupType3: '依座順序S形分組',
    action: '操作',
    atLeast: '至少保留一組',
    checkName: '請先輸入組名再建立組別',
    noStuTips: '暫無學生可以進行分組',
    groupCount: '分組數量最少為1',
    groupTypeTips: '請設定分組管道',
    groupUnit: '組',
    stuNameList: '學生名單',
    saveGroup: '儲存分組',
    setAvatar:'設置頭像',
    stuNameLabel:'姓名：',
    reupload:'重新上傳',
    uploadAvatar:'上傳頭像',
    uploadTips:'請上傳頭像',
    setOk:'設置成功',
    setErr:'設置失敗',
    uploadErr:'頭像上傳失敗',

    //NewCusMgt.vue
    schdTable: '課表模式',
    timeSetting: '時段設定',
    stuListMgt: '自定義名單',
    teaLabel: '教師',
    noTeacher: '暫無授課教師',
    cusNameList: '課程名單',
    cusTime: '課程時段',
    saveLabel: '儲存變更',
    addStuList: '新增名單',
    addListType:'方式',
    addListType1:'新建名單',
    addListType2:'選擇已有名單',
    listLabel:'名單',
    removeList: '移除名單',
    addrLabel:'上課教室:',
    nameLabel:'班級名單:',
    defaultList: '預設名單',
    noSet: '未設定',
    defaultTips: '預設名單為教室對應的名單，否則需要指定自定義名單。',
    noStu: '暫無學生',
    noGroup: '未分組',
    noListTips: '暫無課程名單，請新增名單',
    notime1: '暫未設定時段，請先',
    notime2: '設定時段',
    notime3: '再安排上課時段。',
    listType1:'編制班',
    listType2:'選課班',
    confirmAdd: '確認新增',
    cancelAdd: '取消新增',
    createList: '新建選課班',
    name: '名稱：',
    nameHolder: '請輸入名單名稱…',
    pdHolder:'請設置學段',
    timeSetTitle: '時段設定',
    job: '職位',
    teaName: '姓名',
    listName: '名稱',
    stuCount: '學生人數',
    code: '班級編碼',
    nameWarning: '請輸入名單名稱',
    updOk: '更新成功',
    setWarning1: '暫無教師資訊，無法完成課程時段設定',
    setWarning2: '暫無教室資訊，無法完成課程時段設定',
    defaultTitle: '預設名單',
    defaultContent: '如果使用預設名單將會移除當前自定義名單，您確認要使用預設名單嗎？',
    sltListTips: '請先選擇名單或者教室',
    updateOk: '更新成功',
    updateErr: '更新失敗',
    remvListTitle: '移除名單',
    remvListConten: '是否確認移除',
    remvTeaTitle: '移除授課老師',
    remvTeaContent: '是否確認移除',
    gradeLabel: '年級',
    cusNoRepeat:'課程編碼重複',
    cusNameRepeat:'課程名稱重複',

    //MgtStuList.vue
    nameList: '名單',
    remvStu: '移除學生',
    goBack: '回上一頁',
    delListTitle:'刪除自定義名單',

    //TeaTable.vue
    am: '上午',
    pm: '下午',
    setCus: '設定課程',
    modifyCus: '修改課程',
    cancelCus: '取消課程',
    repeat: '重複操作',
    cusClass: '授課教室',
    noCourseClass: '*暫未新增/設定授課教室',
    setClassTips: '請設定授課教室',

    //TimeSetting.vue
    addTime: '暫未新增時段',
    saveSet: '儲存設定',
    edtiTime: '編輯時段',
    timeHolder: '請輸入時段名稱…',
    startLabel: '開始',
    endLabel: '結束',
    typeLabel: '類型',
    lessonTime: '上課時間',
    restTime: '休息/其他時間',
    nameTips: '請輸入節點名稱',
    typeTips: '請設定節點類型',
    startTips: '請設定時間',

    //CoursePlan.vue
    cusTable: '課程表',
    importLabel: '匯入課表',
    cusMode: '課程模式',
    roomLabel:'教室',
    roomType:'教室類型：',

    //ClassTable.vue
    noAddTea: '當前課程未新增授課老師',
    sltCusTips: '請先選擇課程',
    setCusWarning: '請設定課程',
    setTeaWarning: '請設定教師',
    setClassWarning: '請選擇學校班級',
    setStuListWarning: '請選擇自定義名單',
    mon: '星期一',
    tue: '星期二',
    wed: '星期三',
    thu: '星期四',
    fri: '星期五',
    sat: '星期六',
    sun: '星期日',
    nameListType:'類型',
    scClass:'學校班級',
    customNameList:'自定義名單',
    teaTimeWraning:'該教師此時段已有課程安排',
    classTimeWarning:'該班級此時段已有課程安排',
    
    // JoinClass.vue
    join:{
        title:'加入課程名單',
        errorInfo:'數據錯誤，請重新掃碼',
        teacherLabel:'教師：',
        listLabel:'名單：',
        joinBtn:'立即加入',
        errorTile:'訊息錯誤',
        errorContent:'課程名單讀取失敗，請重新掃碼加入！ ',
        joinOk:'加入成功',
        joinErr:'加入失敗',
        getListErr:'獲取名單訊息失敗',
        hasJoin:'課程加入成功！ ',
        getErr:'用戶訊息讀取失敗',
        parseErr:'登入訊息讀取失敗',
        cusLabel:'課程：',
        toTeammodel:'即刻前往醍摩豆雲平台>>>'
    }  
}
