export default{
    common: {
        theme: "話題",
        content: "内容",
        reply: "回覆",
        comment: "評論回覆",
        report: "舉報",
        sure: "確定",
        cancel: "取消",
        delete: "刪除",
        complete: "已完成",
        loadTime: "上傳時間",
        action: "操作",
        seeEvaluate: "查看評價",
        school: "校",
        area: "區",
        typeSch: "校級",
        typeArea: "區級",
        point: "能力點",
        pointName: "能力點名稱",
        dimension: "維度",
        message: "請選擇舉報類型：",
        success1: "回覆成功",
        success2: "舉報成功",
        success3: "刪除成功",
        error: "刪除失敗",
    },
    // 线上研修
    online: {
        checkedPoint: "已選能力點",
        addPoint: "增加能力點",
        compulsory: "必修",
        elective: "選修",
        studyTime: "學時",
        chapter: "章節",
        resources: "有關聯資源",
        relResources: "關聯資源",
        relTopic: "關聯話題",
        study: "您已學習：",
        time: "/20學時",
        tips: "必修能力點已為您默認勾選！點擊確定後就可開始學習",
        type: "狀態",
        no: "標號",
        environment: "所屬環境",
        message1: "增加能力點成功",
        message2: "已學完本章節",
        message3: "該能力點已學完",
        placeholder1: "發起新的話題",
        release: "發佈",
        relSucess: "話題發佈成功",
    },
    // 校本研修
    offline: {
        activity: "研修活動",
        info: "詳細資訊",
        creator: "創建者",
        noPeople: "無",
        joinNum: "參與人數",
        actTime: "活動時間",
        target: "學習對象",
        basicInfo: "基礎資訊",
        studyTar: "研修目標",
        address: "培訓地點",
        speaker: "主講人",
        type: "類型",
        studyTime: "學時",
        homework: "作業",
        hwName: "作業名稱",
        hwDes: "作業描述",
        hwUpload: "上傳作業",
        againLoad: "重新上傳",
        question: "問卷",
        queName: "問卷名稱",
        queDes: "問卷描述",
        queAnswer: "作答問卷",
        feedback: "問卷迴響",
        answered: "已作答",
        exam: "評測",
        examName: "評測名稱",
        examDes: "評測描述",
        examAnswer: "作答評測",
        answerExam: "評測作答",
        right: "答對",
        error: "答錯",
        topic: "題",
        success1: "保存成功",
        success2: "上傳成功",
        error1: "保存失敗",
        error1: "上傳失敗",
        message1: "問卷未填寫完，請繼續填寫",
        message2: "評測未作答完，請繼續作答",
        placeholder1: "輸入您的回答内容...",
    },
    // 应用考核
    application: {
        list: "成果清單",
        discuss: "成果互評",
        disNum: "互評次數",
        disByMe: "自評結果",
        disBySchool: "校評結果",
        spotCheck: "專家抽查",
        testByMe: "自我檢測結果",
        fine: "優秀",
        qualified: "合格",
        unqualified: "不合格",
        noEvaluate: "未評估",
        pass: "通過",
        noPass: "未通過",
        load: "上傳文件",
        againTest: "重新檢測",
        meTest: "自我檢測",
        score: "前往評分",
        againScore: "重新評分",
        evaName: "評估人",
        evaType: "評測類型",
        evaResult: "評價結果",
        evaContent: "評估內容",
        evaTime: "評估時間",
        evaSchool: "校評",
        evaOther: "互評",
        evaMe: "自評",
        admin: "管理員",
        teacher: "老師",
        noCheck: "未抽查",
        teacherName: "教師姓名",
    },
    // 课堂实录
    classRecord: {
        myRecod: "我的課堂實錄",
        groupRecord: "同組課堂實錄",
        loadOK: "確認上傳",
        videoName: "影片名稱",
        fileSize: "文件大小",
        loadDes: "選擇或者拖拽檔案到該區域進行上傳",
        loadAuth: "上傳作者",
        size: "大小",
        see: "查看課程及評估",
        evaName: "評估人",
        evaType: "評測類型",
        evaResult: "評價結果",
        evaContent: "評估內容",
        evaTime: "評估時間",
        message1: "您確實要刪除這條影片嗎？",
        message2: "上傳失敗",
        message3: "上傳成功",
        message4: "刪除成功",
        message5: "刪除失敗",
        message6: "暫無同組課堂實錄",
    },
    // 讨论中心
    discuss: {
        addTopic: "新增話題",
        topicType: "話題類型",
        normal: "普通話題",
        point: "能力點話題",
        allTopic: "所有話題",
        myTopic: "我的話題",
        replyMe: "回覆我的",
        placeholder1: "請輸入關鍵字",
        placeholder2: "新的話題",
        placeholder3: "請選擇",
        placeholder4: "請輸入正文",
        success1: "發表成功",
        error1: "發表失敗",
        message1: "切換至我的話題",
        message2: "切換至回覆我的",
    },
    // 活动
    activity: {
        des: "描述",
        voteArea: "投票區",
        haveVoteNum: "可投票數",
        submit: "提交投票",
        startTime: "發起時間",
        numExce: "投票數已超出",
        incomplete: "未完成",
        success1: "投票成功",
        success2: "提交成功！",
        message1: "您還未投票",
        message2: "存在未作答的題目！",
        message3: "已作答的問卷無法修改！",
    },
    homePage: {
        totalTime: '總學時',
        online: "線上研修",
        offline: "線下研修",
        application: "應用考核",
        classRecord: "課堂實錄",
        studyPoint: "已學能力點",
        okPoint: "檢測合格能力點",
        achievements: "成果提交",
        area: "區級研修",
        areaQue: "區級問卷",
        areaVote: "區級投票",
        school: "校本研修",
        schoolQue: "校本問卷",
        schoolVote: "校本投票",
        time: "學時",
        remarks1: "總學時：線上研修 + 校本研修 + 應用考核 + 課堂實錄",
        remarks2: "注：各指標達到要求後，多餘學時不再計入總學時",
    }
}