export default {
  // SystemSetting.vue
  commonset: '通用設定',
  pdMgt: '學制管理',
  cgMgt: '學院管理',
  updBadge: '上傳校徽',
  scType: '學校類型：',
  scType1: '國教(K-12)',
  scType2: '大專院校',
  proSetting: '專業學科',
  curSemSta: '當前狀態：',
  schoolNameLabel: '學校名稱：',
  addSubject: '新增學科',
  subType: '類型',
  subType1: '通用',
  subType2: '學科',
  subType3: '專業',
  acType: '操作類型',
  acType1: '選擇已有通用學科',
  acType2: '新增通用學科',
  sltSubect: '選擇學科',
  subName: '名稱',
  applyPd: '應用學制',
  periodSettingLabel: '學制',
  order: '依建立時間排序',
  semesterSetting: '學期（季）設定',
  gradeSetting: '年級設定',
  subjectSetting: '學科設定',
  semesterNum: '學期數：',
  gradeNum: '年級數：',
  periodNum: '學科數：',
  startDate: '開始於',
  semesterDuration: '學期時長：',
  dayUnit: '天',
  saveInfo: '儲存變更',
  noSemester: '沒有設定學期',
  editLabel: '編輯',
  monthHolder: '月',
  dayHolder: '日',
  delete: '刪除',
  ssTips1: '點擊設定名稱',
  ssTips2: '至少需要保留一項！',
  ssTips3: '儲存/修改資訊成功！',
  ssTips4: '已有相同的名字，請重新設定名字！',
  ssTips5: '學科數已達上限！',
  ssTips6: '年級數已達上限！',
  ssTips7: '學期數已達上限！',
  ssTips8: '您修改資訊後還未儲存，如果離開數據將會遺失！',
  presetPeriod: '學制',
  persetSemester: '學期',
  persetGrade: '年級',
  presetGrade1: '一年級',
  presetGrade2: '二年級',
  presetGrade3: '三年級',
  presetSubject: '學科',
  presetSubject1: '語文',
  presetSubject2: '數學',
  presetSubject3: '英語',
  pdHolder: '設定學制…',
  tmzLabel: '時區設定：',
  tmzHolder: '請設定時區…',
  campusHolder: '請設定校區',
  setCampus: '請設定校區',
  smHolder: '設定學期…',
  subjectHolder: '設定學科…',
  profsHolder: '設置專業...',
  noSubject: '暫無學科',
  anaLabel: '學情設定',
  exTypeLabel: '考試類型：',
  examHolder: '設定考試類型…',
  noExam: '暫無考試類型',
  eugenicsLabel: '優生率：',
  eugenicsTips: '優生率計算方式',
  incomeLable: '進線生：',
  incomeTips: '根據學校參考人數，設定考試前百分之多少人數為進線，取該範圍內最後一名分數作為進線分數，計算進線生',
  touchLabel: '踩線生：',
  touchTips: '學校預設一個分值，學生成績在合格分數以上且不超過該分值範圍',
  scoreUnit: '分',
  delExamTitle: '刪除考試類型',
  delGradeTitle: '刪除年級',
  delMajorTitle: '刪除專業',
  delSubjectTitle: '刪除學科',
  delPdTitle: '刪除學制',
  delCampusTitle: '刪除校區',
  delSmTitle: '刪除學期',
  delContent: '後與之關聯的數據將不能査詢，確認刪除嗎？',
  campusWarning: '對不起，學制/學院數量已到系統授權最多數量！',
  authWarning: '您暫無此操作許可權！',
  saveErr: '儲存失敗！',
  saveWarning: '儲存提醒',
  leaveText: '離開',
  pdWarning: '學制名稱不能重複',
  semWarning: '學期名稱不能重複',
  gdNameWarning: '年級名稱不能重複',
  subWarning: '學科/專業名稱不能重複',
  exWarning: '考試名稱不能重複',
  majorWarning: '專業名稱不能重複',
  addSemester: '新增學期',
  semesterName: '名稱',
  semStartAt: '開始於',
  admission: '入學期',
  setStartSem:'請設置入學期',
  semTimeTips:'請設置學期開始日期',
  semNameTips:'學期名稱不能為空',
  semStartTips:'請設置是否為入學期',
  gradeNameTips:'請設置年級名稱',
  examNameTips:'請設置考試類型',
  profNameTips:'請設置專業名稱',
  anaNameTips:'請完善學情設置',
  campNameTips:'請輸入校區名稱',
  subjectNameTips:'請輸入學科/專業名稱',
  delTimeTitle:'刪除時段',
  delTimeContent:'是否確認刪除當前時段？ ',

  // ClassroomSetting.vue
  classroomList: '教室清單',
  pdLabel: '學制：',
  listOrder: '依建立時間排序',
  listOrder1: '依教室編碼排序',
  listOrder2: '依智慧教室排序',
  classroomAttr: '教室内容',
  classroomCode: '教室編碼',
  classroomName: '教室名稱',
  headmaster: '班導師',
  setPeriod: '選擇教室學制',
  setGrade: '設定教室年級',
  setHiteachCode: 'HiTeach序號',
  addClassroom: '新增教室',
  editClassroom: '修改教室',
  schoolPlan: '學校平面圖與教室位置設定',
  uploadPlan: '上傳平面圖',
  hiteachList: 'HiTeach序號清單',
  codeSearchHolder: '請輸入關鍵字搜尋',
  classroomCodeHolder: 'eg: 1',
  classroomNameHolder: 'eg:一年級一班',
  headmasterHolder: '可通過名字搜尋…',
  hiTeachHolder: '請在右側清單選擇可用序號…',
  noHiTeachTips: '沒有可用序號',
  suportCanvas: '當前瀏覽器不支持Canvas，請更換瀏覽器再試試。',
  addCodeTitle: '匯入HiTeach序號',
  codeHolder: '請輸入HiTeach序號…',
  moreAuth: '大量授權',
  yes: '是',
  no: '否',
  hiTeach: 'HiTeach序號',
  csTips1: '已放大至最大倍數！',
  csTips2: '已縮小至最小倍數！',
  csTips3: '儲存成功！',
  csTips4: '至少需要保留一項！',
  csTips5: '上傳成功！',
  csTips6: '此序號已綁定到教室！',
  csTips7: '刪除成功！',
  presetClassroomName: '教室',
  presetHeadmaster: '未指定班導師',
  sokapp: '蘇格拉底議課',
  remotcls: '遠距教室服務',
  sokdesk: '蘇格拉底桌面',
  sokrpt: '蘇格拉底報告',
  sokvdo: '蘇格拉底影片',
  ezs: '錄播系統',
  '3222NIYD': 'ezStation 2',
  'J223IZ6M': 'HiTeach STD',
  '3222C6D2': 'HiTeach TBL',
  'J223IZAM': 'HiTeach PRO',
  tmdClass: 'TEAM Model智慧教室',
  normalClass: '普通教室',
  roomType1:'常規教室',
  roomType2:'專科教室',
  tab1: '基礎資訊',
  tab2: '學生名單',
  tab3: '位置設定',
  tab4: '關聯HiTeach',
  classAttr: '教室内容',
  relationHi: '關聯HiTeach設備',
  hiFilter1: '顯示所有版本的HiTeach',
  hiFilter2: '僅顯示HiTeach Standard版本',
  hiFilter3: '僅顯示HiTeach Pro版本',
  hiFilter4: '僅顯示HiTeach TBL版本',
  single: '單一',
  mach: '大量',
  expireLabel: '序號到期日',
  related: '已被關聯',
  noEnable: '此序號尚未啟用',
  onClassStu: '專科教室沒有固定學生名單！',
  classNoErr: '班级不能為空！',
  classNoErr1: '班级只能是數字！',
  roomNoErr: '教室編碼不能為空！',
  roomNoErr1: '教室編碼只能是數字或字母！',
  roomNoErr2: '教室編碼重複',
  classAttr1: '常規教室（有固定學生）',
  classAttr2: '專科教室（無固定學生）',
  nameWarning: '請輸入名稱',
  typeWarning: '請設定教室内容',
  gradeWarning: '請設定學級',
  expireLabel1: '已到期',
  expireLabel2: '無限期',
  findStuErr: '査詢班級學生名單失敗！',
  noStdClass: '當前班級未選中，不能移動！',
  formWarning: '請先完善班級資訊再儲存！',
  bindingErr: 'HiTeach綁定失敗！',
  delClass: '刪除班級',
  saveClassWarning: '當前教室數據尚未儲存。如果離開，修改的數據將不會儲存！',
  addStuBtn: '新增學生',
  delStuBtn: '移除學生',
  editSeat: '修改座號',
  removeTile: '移除提醒',
  removeContent: '是否確認移除',
  removeOk: '移除成功',
  removeErr: '移除失敗',
  deLink: '解除關聯',
  link: '關聯',
  confirmDelink: '請問您確定要解除關聯',
  noStu: '暫無學生',
  addOk: '新增成功',
  addErr: '新增失敗',
  cusTabel: '課程表',
  setCusTable: '設置課表',
  fullRoomInfo:'請先完善教室資訊!',

  //ClassMgt.vue
  className: '名稱',
  yearGrade: '學級/年級',
  untimed: '未到入學時間',
  graduated: '已畢業',
  classLabel: '班級編碼',
  profession: '專業學科',
  noProfession: '暫未設置專業',
  all: '全部',
  noSet:'未設置',
  newClass:'建立班級',
  gradeWarning1: '請設置學級/年級',
  classRep: '班級重複',
  updOk:'修改成功',
  updErr:'修改失敗'
}