//Louise-scboard的假資料
import Mock from 'mockjs'

export default {
    scboardData: Mock.mock({
        'classroomList|133': [{
            'classroomId|+1': 1,
            'isSmart|1':true, //是否是智能教室，是智能教室就一定有hiteach授權
            'classroomName': '@cword(一二三四五六七八九,1 )年' + '@cword(一二三四五,1 )班 S'+'@zip',
            'status|1': ['正常使用中', '正常閒置中', '修理','未開機'],
            'optime': '@time(H:m:s)',//開機運行時間
            'currentUserName': '@cname',//目前正在上課的老師姓名
            'todayCourseNum': '@natural(1, 6)',//今日開課數(即開課熱度)
            'hiteachId': '@id', //教室所授權的Hiteach產品序號
            'hiteachIP': '@ip',
            'hiteachVer|1':['PRO','TBL','PRE','STD','Mobile'],
            'hiteachVerNum':'@natural(2, 3).0.@natural(20, 100)',
            'needUpdate|1':true,
            'OS|1':['Windows 7 and Windows Server 2018 R2','Windows 10 Education','Windows 8 Education'],
            'license|1':['2021-10-31, 200人','永久授權'],
            'computerName':'PC-@zip',
            'toolbox':{
                'Haboard':true,
                'IRS|1':true,
                'ezStation|1':true,
                'Scorates|1':true,
            },
            'mapPosData':{ //教室在地圖上的相對位置
                'x':'@natural(20, 100)',
                'y':'@natural(20, 100)'
            }
           
        }],
    })
}
