let editor_en_config = {
    wangEditor: {
        插入: 'Insert',
        默认: 'Default',
        创建: 'Create',
        修改: 'Modify',
        如: 'For example',
        请输入正文: 'Please enter text',
        menus: {
          title: {
                标题: 'Title',
                加粗: 'Bold',
                字号: 'Font size',
                字体: 'Font',
                斜体: 'Italics',
                下划线: 'Underline',
                删除线: 'Strikethrough',
                缩进: 'Indent',
                行高: 'Row height',
                文字颜色: 'Text color',
                背景色: 'Background color',
                链接: 'Link',
                序列: 'Sequence',
                对齐: 'Alignment',
                引用: 'Reference',
                表情: 'Expression',
                图片: 'Picture',
                视频: 'Video',
                表格: 'Table',
                代码: 'Code',
                分割线: 'Split line',
                恢复: 'Recovery',
                撤销: 'Undo',
                全屏: 'Full screen',
                代办事项: 'Agency matters',
            },
            dropListMenu: {
                设置标题: 'Set title',
                背景颜色: 'Background color',
                文字颜色: 'Text color',
                设置字号: 'Set font size',
                设置字体: 'Set font',
                设置缩进: 'Set indent',
                对齐方式: 'Alignment',
                设置行高: 'Set row height',
                序列: 'Sequence',
                head: {
                    正文: 'Body',
                },
                indent: {
                    增加缩进: 'Add indent',
                    减少缩进: 'Reduce indent',
                },
                justify: {
                    靠左: 'left',
                    居中: 'center',
                    靠右: 'right',
                },
                list: {
                    无序列表: 'Unordered list',
                    有序列表: 'Ordered list',
                },
            },
            panelMenus: {
				删除:' Delete ',
				formula:{
					插入公式:'Insert formula',
				},
                emoticon: {
                    默认: 'Default',
                    新浪: 'Sina',
                    emoji: 'emoji',
                    手势: 'Gesture',
                },
                image: {
                    图片链接: 'Picture link',
                    上传图片: 'Upload picture',
                    网络图片: 'Network picture',
                },
                link: {
                    链接: 'Link',
                    链接文字: 'Link text',
                    删除链接: 'Delete link',
                    查看链接: 'View link',
                },
                video: {
                    插入视频: 'Insert video',
                },
                table: {
                    行: 'Line',
                    列: 'Column',
                    的: ' ',
                    表格: 'Table',
                    添加行: 'Add line',
                    删除行: 'Delete line',
                    添加列: 'Add column',
                    删除列: 'Delete column',
                    设置表头: 'Set heade',
                    取消表头: 'Cancel header',
                    插入表格: 'Insert table',
                    删除表格: 'Delete table',
                },
                code: {
                    删除代码: 'Delete code',
                    修改代码: 'Modification code',
                    插入代码: 'Insert code',
                },
            },
        },
        validate: {
            张图片: 'Pictures',
            大于: 'Greater than',
            图片链接: 'Picture link',
            不是图片: 'Not a picture',
            返回结果: 'Return result',
            上传图片超时: 'Upload picture timeout',
            上传图片错误: 'Upload picture error',
            上传图片失败: 'Failed to upload picture',
            插入图片错误: 'Insert picture error',
            一次最多上传: 'Maximum upload at one time',
            下载链接失败: 'Download link failed',
            图片验证未通过: 'Image verification failed',
            服务器返回状态: 'Server return status',
            上传图片返回结果错误: 'Error in the result returned from uploading pictures',
            请替换为支持的图片类型: 'Please replace with supported picture types',
            您插入的网络图片无法识别: 'The network picture you inserted is not recognized',
            您刚才插入的图片链接未通过编辑器校验: 'The picture link you just inserted did not pass the editor verification',
        },
    }
}

export {
	editor_en_config
}